SETLENGTH=NONE WIDTH=80.
FILE HANDLE NCCS88C/  NAME='nccs88c.dat'  / LRECL=036.
DATA LIST FILE=NCCS88C/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 C010   0019-0019
 FILL1  0020-0020
 C012   0021-0021
 C013   0022-0022
 C014   0023-0023
 C11C1  0024-0025
 WEIGHT 0026-0034 (4)
 PROV   0035-0036.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION C - DISABILITY'
 PG_LINE        'PAGE LINE CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 C010   'LONG TERM CONDITION OR HEALTH PROBLEM'
 FILL1  'WHAT CONDITION OR HEALTH PROBLEM'
 C012   'COND OR HEALTH PROB LIMIT WORK OR HOURS'
 C013   'PROBLEM LIMIT CHILD CARE OPT AVAILABLE'
 C014   'LIMIT CHLD CARE OPT CONSID FOR OTH CHILD'
 C11C1  'CODES FOR QUESTION C11'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'

VALUE LABELS  
 /HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'C'
 /PG_LINE        
 /AGE    
 00     'LESS THAN ONE YEAR'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /C010   
 1      'YES'
 2      'NO'
 /FILL1  
 /C012   
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /C013   
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /C014  
 1      'YES'
 2      'NO'
 3      'NO OTHER CHILDREN UNDER AGE 13'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /C11C1  
 01     'RESPIRATORY AILMENT'
 10     'ALERGIES AND ECZEMA'
 20     'MENTAL RETARDATION-COGNITIVE IMPAIRMENT'
 30     'SENSORY DEFICIT'
 40     'ALL MAJOR PHYSICAL HANDICAPS'
 50     'GASTRO-INTESTINAL-ELIMINATION PROBLEM'
 60     'CHRONIC DESEASES'
 70     'EPILEPSY,INFECTIONS,DIMINISHED RESISTANCE'
 77     'UNIDENTIFIABLE'
 96     'OTHER IMPAIRMENT OR CONDITIONS'
 97     'DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 C012   (7,9)
 /C013  (7,9)
 /C014  (7,9)
 /C11C1 (98,99).

SAVE OUTFILE 'spss.sys'.
