SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88F/  NAME='nccs88f.dat' / LRECL=054.
DATA LIST FILE=NCCS88F/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 F10    0019-0019
 F11A   0020-0020
 F12A   0021-0021
 F12B   0022-0022
 F12C   0023-0023
 F12D   0024-0024
 F12E   0025-0025
 F12F   0026-0026
 F12G   0027-0027
 F13    0028-0029
 F14A   0030-0030
 F15    0031-0033
 F16    0034-0034
 F17    0035-0035
 F18    0036-0036
 F19A   0037-0039
 F20    0040-0040
 F21    0041-0041
 F11C1  0042-0043
 WEIGHT 0044-0052 (4)
 PROV   0053-0054.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION F - KINDERGARTEN,NURSERY SCHOOL'
 PG_LINE        'PAGE LINE CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 F10    'CHILD ATTEND KIND OR NURS DURING REF WK'
 F11A   'PROGRAM ATTENTED'
 F12A   'SUNDAY MORNING,AFTERNOON-ATTEND PROGRAM'
 F12B   'MONDAY MORNING,AFTERNOON-ATTEND PROGRAM'
 F12C   'TUESDAY MORNING,AFTERN-ATTEND PROGRAM'
 F12D   'WED MORNING,AFTERN-ATTEND PROGRAM'
 F12E   'THURSDAY MORNING,AFTERN-ATTEND PROGRAM'
 F12F   'FRIDAY MORNING,AFTERNOON-ATTEND PROGRAM'
 F12G   'SATURDAY MORNING,AFTERN-ATTEND PROGRAM'
 F13    'HOURS THERE DURING REF WEEK'
 F14A   'PROGRAM OPERATED BY'
 F15    'HOW MUCH DID YOU PAY FOR THE REF WEEK'
 F16    'MEMB OF FAM INTEND TO CLAIM IT FOR TAX'
 F17    'FULL COST OF CARE SUBSIDIZED BY GOVERNM'
 F18    'AMOUNT PAID SUBSIDIZED BY THE GOVERNMENT'
 F19A   'HOW MUCH PER WEEK TO SEND TO THIS SCHOOL'
 F20    'MAIN ACTIVITY DURING REF WEEK'
 F21    'FEEL ABOUT THIS CARE ARRANGEMENT'
 F11C1  'ADDITIONAL CODES FOR QUESTION F11A'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA     
 /FAM_ID 
 /SEC    
 'F'
 /PG_LINE      
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /F10    
 1      'YES'
 2      'NO'
 /F11A   
 1      'KINDERGARTEN,NURSERY SCHOOL,OTHER'
 9      'NOT STATED'
 /F12A   
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F12B
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F12C  
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F12D   
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F12E  
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F12F  
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F12G  
 1      'MORNINGS'
 2      'AFTERNOON'
 3      'ALL DAY'
 4      'DID NOT ATTEND'
 /F13   
 77     'UNIDENTIFIABLE'
 /F14A   
 1      'SCHOOL BOARD,UNIV,COLL,NON-PROFIT'
 7      'OTHER'
 /F15    
 777    'UNIDENTIFIABLE'
 /F16    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 7      'UNIDENTIFIABLE'
 /F17   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 7      'UNIDENTIFIABLE'
 /F18    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 7      'UNIDENTIFIABLE'
 /F19A   
 777    'UNIDENTIFIABLE'
 998    'DONT KNOW'
 /F20   
 1      'WORKING'
 2      'STUDYING'
 3      'FAMILY'
 4      'SOMETHING ELSE'
 7      'UNIDENTIFIABLE'
 /F21  
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /F11C1  
 10     'PRIMARY SCHOOL,COMM-BASED PROGRAMS,ETC' 
 96     'OTHER'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 F11A   (9)
 /F13   (77)
 /F15   (777)
 /F16   (7)
 /F17   (7)
 /F18   (7)
 /F19A  (777,998)
 /F20   (7)
 /F21   (9)
 F11C1  (98,99).

SAVE OUTFILE 'spss.sys'.
