SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88G/  NAME='nccs88g.dat' / LRECL=057.
DATA LIST FILE=NCCS88G/
  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 G10    0019-0019
 G11A   0020-0020
 G11B   0021-0021
 G11C   0022-0022
 G11D   0023-0023
 G11E   0024-0024
 G11F   0025-0025
 G11G   0026-0026
 G12A   0027-0027
 G12B   0028-0028
 G12C   0029-0029
 G13    0030-0031
 G14    0032-0032
 G15    0033-0033
 G16    0034-0034
 G17    0035-0037
 G18    0038-0038
 G19    0039-0039
 G20    0040-0040
 G21    0041-0041
 G22A   0042-0044
 G23    0045-0045
 G24    0046-0046
 WEIGHT 0047-0055 (4)
 PROV   0056-0057.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION G - CARE IN BEF,AFT SCHOOL PROG'
 PG_LINE        'PAGE LINE CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 G10    'ATTEND BEF,AFT SCHOOL PROGRAM'
 G11A   'SUNDAY-IN THIS PROGRAM'
 G11B   'MONDAY-IN THIS PROGRAM'
 G11C   'TUESDAY-IN THIS PROGRAM'
 G11D   'WEDNESDAY-IN THIS PROGRAM'
 G11E   'THURSDAY-IN THIS PROGRAM'
 G11F   'FRIDAY-IN THIS PROGRAM'
 G11G   'SATURDAY-IN THIS PROGRAM'
 G12A   'THERE BEFORE SCHOOL'
 G12B   'THERE AFTER SCHOOL'
 G12C   'THERE DURING LUNCH'
 G13    'HOURS IN THIS PROGRAM DURING REF WEEK'
 G14    'OTHER OF YOUR CHILDREN IN THIS PROGRAM'
 G15    'PROGRAM SPONSORED BY'
 G16    'PROGRAM LOCATED AT CHILDS SCHOOL'
 G17    'HOW MUCH DID YOU PAY FOR REF WEEK'
 G18    'DOES THE PROGRAM PROVIDE RECEIPTS'
 G19    'MEMB OF FAM INTEND TO CLAIM IT FOR TAX'
 G20    'FULL COST OF CARE SUBSIDIZED BY GOVERNM'
 G21    'AMOUNT PAID SUBSIDIZED BY THE GOVERNMENT'
 G22A   'HOW MUCH TO SEND TO THIS PROGRAM PER WEEK'
 G23    'MAIN ACTIVITY DURING REF WEEK'
 G24    'FEEL ABOUT THIS CARE ARRANGEMENT'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'G'
 /PG_LINE      
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /G10    
 1      'YES'
 2      'NO'
 /G11A   
 1      'YES'
 2      'NO'
 /G11B  
 1      'YES'
 2      'NO'
 /G11C   
 1      'YES'
 2      'NO'
 /G11D   
 1      'YES'
 2      'NO'
 /G11E   
 1      'YES'
 2      'NO'
 /G11F   
 1      'YES'
 2      'NO'
 /G11G   
 1      'YES'
 2      'NO'
 /G12A  
 1      'YES'
 2      'NO'
 /G12B   
 1      'YES'
 2      'NO'
 /G12C   
 1      'YES'
 2      'NO'
 /G13    
 /G14  
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 9      'NOT STATED'
 /G15   
 1      'BOARD OF EDUCATION'
 2      'MUNICIPAL GOVERNMENT'
 3      'NON-PROFIT ORGANISATION'
 4      'INDIVIDUALS OR GROUP FOR PROFIT'
 5      'OTHER'
 6      'DONT KNOW'
 /G16   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /G17    
 /G18    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /G19  
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /G20    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /G21   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /G22A   
 998    'DONT KNOW'
 /G23    
 1      'WORKING'
 2      'STUDYING'
 3      'FAMILY'
 4      'SOMETHING ELSE'
 /G24    
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 G14    (9)
 /G16   (9)
 /G22A  (998)
 /G24   (9).

SAVE OUTFILE 'spss.sys'.
