SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88H/  NAME='nccs88h.dat'/ LRECL=058.
DATA LIST FILE=NCCS88H/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 H10    0019-0019
 H11    0020-0020
 H12A   0021-0021
 H12B   0022-0022
 H12C   0023-0023
 H12D   0024-0024
 H12E   0025-0025
 H12F   0026-0026
 H12G   0027-0027
 H13    0028-0029
 H14    0030-0030
 H15A   0031-0031
 H16    0032-0032
 H17    0033-0033
 H18    0034-0036
 H19    0037-0037
 H20    0038-0038
 H21    0039-0039
 H22    0040-0040
 H23A   0041-0043
 H24    0044-0044
 H25    0045-0045
 H15C1  0046-0047
 WEIGHT 0048-0056 (4)
 PROV   0057-0058.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION H - CARE IN A DAYCARE CENTRE'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 H10    'CHILD ATTEND A DAYCARE CENTRE'
 H11    'DAYCARE CENTRE LOCATED'
 H12A   'SUNDAY-IN THIS PROGRAM'
 H12B   'MONDAY-IN THIS PROGRAM'
 H12C   'TUESDAY-IN THIS PROGRAM'
 H12D   'WEDNESDAY-IN THIS PROGRAM'
 H12E   'THURSDAY-IN THIS PROGRAM'
 H12F   'FRIDAY-IN THIS PROGRAM'
 H12G   'SATURDAY-IN THIS PROGRAM'
 H13    'HOURS IN THIS PROGRAM DURING REF WEEK'
 H14    'OTHER OF YOUR CHILDREN IN THIS PROGRAM'
 H15A   'CENTRE OPERATED BY OR AFFILIATED'
 H16    'OPERATE ON PROFIT OR NON-PROFIT BASIS'
 H17    'PARENT CO-OPERATIVE'
 H18    'HOW MUCH PAY FOR THIS CARE,FOR REF WEEK'
 H19    'PROGRAM PROVIDE RECEIPTS'
 H20    'MEMB OF FAM INTEND TO CLAIM IT FOR TAX'
 H21    'FULL COST OF CARE SUBSIDIZED BY GOVERNM'
 H22    'AMOUNT PAID SUBSIDIZED BY THE GOVERNMENT'
 H23A   'COST TO SEND TO PROGRAM-ONE WEEK,NO SUBS'
 H24    'MAIN ACTIVITY DURING REF WEEK'
 H25    'FEEL ABOUT THIS CARE ARRANGEMENT'
 H15C1  'OTHER CODES FOR QUESTION H15A'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.


VALUE LABELS  
 HH_ID 
 /PG_LN_DA     
 /FAM_ID 
 /SEC    
 'H'
 /PG_LINE     
 /AGE   
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /H10    
 1      'YES'
 2      'NO'
 /H11    
 1      'DA,SPOUSES PLACE OF WORK,STUDY,NEIGHB,ETC'
 9      'NOT STATED'
 /H12A   
 1      'YES'
 2      'NO'
 /H12B   
 1      'YES'
 2      'NO'
 /H12C   
 1      'YES'
 2      'NO'
 /H12D   
 1      'YES'
 2      'NO'
 /H12E  
 1      'YES'
 2      'NO'
 /H12F   
 1      'YES'
 2      'NO'
 /H12G   
 1      'YES'
 2      'NO'
 /H13    
 /H14    
 1      'YES'
 2      'NO'
 3      'NO OTHER CHILDREN'
 9      'NOT STATED'
 /H15A   
 1      'MUNICIPAL GOVT,SCHOOL,CHURCH,COMMUNITY'
 7      'OTHER'
 9      'NOT STATED'
 /H16    
 1      'PROFIT'
 2      'NON-PROFIT'
 3      'DONT KNOW'
 /H17    
 1      'YES'
 2      'NO'
 /H18   
 /H19    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /H20   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /H21    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /H22   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /H23A  
 998    'DONT KNOW'
 /H24    
 1      'WORKING'
 2      'STUDYING'
 3      'FAMILY'
 4      'SOMETHING ELSE'
 /H25    
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /H15C1  
 96     'OTHER'
 97     'DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.


MISSING VALUES
 H11    (9)
 /H14   (9)
 /H15A  (9)
 /H23A  (998)
 /H25   (9)
 /H15C1 (98,99).


SAVE OUTFILE 'spss.sys'.
