SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88J/  NAME='nccs88j.dat'/  LRECL=044.
DATA LIST FILE=NCCS88J/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 J10    0019-0019
 J11A   0020-0020
 J11B   0021-0021
 J11C   0022-0022
 J11D   0023-0023
 J11E   0024-0024
 J11F   0025-0025
 J11G   0026-0026
 J12    0027-0028
 J13    0029-0029
 J14    0030-0030
 J15A   0031-0031
 J15C1  0032-0032
 J15C2  0033-0033
 WEIGHT 0034-0042 (4)
 PROV   0043-0044.


VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION J - CARE BY DESIGNATED ADULT'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 J10    'CHILD IN CARE BY DESIGNATED ADULT'
 J11A   'SUNDAY-IN DAS CARE'
 J11B   'MONDAY-IN DAS CARE'
 J11C   'TUESDAY-IN DAS CARE'
 J11D   'WEDNESDAY-IN DAS CARE'
 J11E   'THURSDAY-IN DAS CARE'
 J11F   'FRIDAY-IN DAS CARE'
 J11G   'SATURDAY-IN DAS CARE'
 J12    'HOURS IN DAS CARE DURING REF WEEK'
 J13    'OTHER OF YOUR CHILDREN IN DAS CARE'
 J14    'FEEL ABOUT THIS CARE ARRANGEMENT'
 J15A   'WHAT ARE THESE RESERVATIONS'
 J15C1  'FIRST SET OF CODES FOR QUESTION J15A'
 J15C2  'SECOND SET OF CODES FOR QUESTION J15A'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'


VALUE LABELS  
 HH_ID  
 /PG_LN_DA       
 /FAM_ID 
 /SEC    
 'J'
 /PG_LINE       
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /J10    
 1      'YES'
 2      'NO'
 /J11A   
 1      'YES'
 2      'NO'
 /J11B   
 1      'YES'
 2      'NO'
 /J11C   
 1      'YES'
 2      'NO'
 /J11D 
 1      'YES'
 2      'NO'
 /J11E  
 1      'YES'
 2      'NO'
 /J11F   
 1      'YES'
 2      'NO'
 /J11G   
 1      'YES'
 2      'NO'
 /J12    
 77     'UNIDENTIFIABLE'
 /J13    
 1      'YES'
 2      'NO'
 3      'NO OTHER CHILDREN'
 9      'NOT STATED'
 /J14    
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /J15A   
 1      'SAME AS FIRST CHILD'
 2      'SPECIFY'
 9      'NOT STATED'
 /J15C1  
 1      'CONCERNS FOR DA RE:INTERFERING WITH WORK'
 2      'CONCERNS FOR SAFETY OF CHILD'
 3      'CONCERNS RE:QUALITY OF CARE FOR CHILD'
 6      'OTHER ANSWERS'
 7      'UNIDENTIFIABLE'
 8      'UNCODABLE ANSWERS'
 9      'NOT STATED'
 /J15C2 
 1      'CONCERNS FOR DA RE:INTERFERING WITH WORK'
 2      'CONCERNS FOR SAFETY OF CHILD'
 3      'CONCERNS RE:QUALITY OF CARE FOR CHILD'
 6      'OTHER ANSWERS'
 7      'UNIDENTIFIABLE'
 8      'UNCODABLE ANSWERS'
 9      'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.
 

MISSING VALUES
 J13    (9)
 /J14   (9)
 /J15A  (9)
 /J15C1 (7,8,9)
 /J15C2 (7,8,9).


SAVE OUTFILE 'spss.sys'.
