SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88K/  NAME='nccs88k.dat'/  LRECL=045.
DATA LIST FILE=NCCS88K/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PGLINE 0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 K10    0019-0019
 K11A   0020-0020
 K11B   0021-0021
 K11C   0022-0022
 K11D   0023-0023
 K11E   0024-0024
 K11F   0025-0025
 K11G   0026-0026
 K12    0027-0028
 K13    0029-0029
 K14    0030-0030
 K15    0031-0031
 K16A   0032-0032
 K16C1  0033-0033
 K16C2  0034-0034
 WEIGHT 0035-0043 (4)
 PROV   0044-0045.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION K - CARE BY SPOUSE WHILE WORKING'
 PGLINE 'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 K10    'CHILD IN CARE OF SPOUS-PART,WHILE AT WORK'
 K11A   'SUNDAY-SPOUSE,PARTNER CARE WHILE WORKING'
 K11B   'MONDAY-SPOUSE,PARTNER CARE WHILE WORKING'
 K11C   'TUESDAY-SPOUSE,PARTNR CARE WHILE WORKING'
 K11D   'WEDNES-SPOUSE,PARTNER CARE WHILE WORKING'
 K11E   'THURSD-SPOUSE,PARTNER CARE WHILE WORKING'
 K11F   'FRIDAY-SPOUSE,PARTNER CARE WHILE WORKING'
 K11G   'SATURD-SPOUSE,PARTNER CARE WHILE WORKING'
 K12    'HOURS IN CARE OF SPOU,PART WHILE WORKING'
 K13    'OTHER OF OWN CHILDREN IN CARE OF SPO-PAR'
 K14    'MAIN ACTIV-WHILE CHILD IS TAKEN CARE OF'
 K15    'FEEL ABOUT THIS CARE ARRANGEMENT'
 K16A   'WHAT ARE THESE RESERVATIONS'
 K16C1  'FIRST SET OF CODES FOR QUESTION K16'
 K16C2  'SECOND SET OF CODES FOR QUESTION K16'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.


VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'K'
 /PGLINE 
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /K10    
 1      'YES'
 2      'NO'
 /K11A   
 1      'YES'
 2      'NO'
 /K11B   
 1      'YES'
 2      'NO'
 /K11C   
 1      'YES'
 2      'NO'
 /K11D   
 1      'YES'
 2      'NO'
 /K11E   
 1      'YES'
 2      'NO'
 /K11F   
 1      'YES'
 2      'NO'
 /K11G
 1      'YES'
 2      'NO'
 /K12    
 /K13    
 1      'YES'
 2      'NO'
 3      'NO OTHER CHILDREN'
 9      'NOT STATED'
 /K14    
 1      'WORKING'
 2      'STUDYING'
 /K15   
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /K16A   
 1      'SAME AS FIRST CHILD'
 2      'OTHER - SPECIFY'
 /K16C1  
 1      'CONCERNS RE:DISRUPTIONS FOR SPOUSE'
 6      'OTHER ANSWERS'
 8      'UNCODABLE ANSWERS'
 9      'NOT STATED'
 /K16C2  
 1      'CONCERNS RE:DISRUPTIONS FOR SPOUSE'
 6      'OTHER ANSWERS'
 8      'UNCODABLE ANSWERS'
 9      'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.


MISSING VALUES
 K13    (9)
 /K15   (9)
 /K16A  (9)
 /K16C1 (9)
 /K16C2 (9).


SAVE OUTFILE 'spss.sys'.
