SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88LK /  NAME='nccs88lk.dat' / LRECL=154.
DATA LIST FILE=NCCS88LK
 /  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC1   0012-0013
 SURVEYD        0014-0020
 PROV   0021-0022
 DAGEGRP        0023-0023
 DASEX  0024-0024
 DAMARST        0025-0025
 DARELHD        0026-0026
 DAEDUC 0027-0027
 DACTIVTY       0028-0028
 DAJOBS 0029-0029
 DAUSHRS        0030-0031
 DAPRTIME       0032-0032
 DAEXTRA        0033-0034
 DAHRSLST       0035-0036
 DAREASON       0037-0037
 DAWEEKS        0038-0039
 DATOTACT       0040-0041
 DAPAID 0042-0042
 DABSENT        0043-0044
 DAWKSLKD       0045-0046
 DAREASLF       0047-0047
 DACTBEF        0048-0048
 DAWKRSOT       0049-0049
 DANOTLK        0050-0050
 DAVAILAB       0051-0051
 DASCHOOL       0052-0052
 DALFST1        0053-0053
 DACLSWRK       0054-0054
 DAIND08        0055-0056
 DAOCC08        0057-0058
 DAJOBTN        0059-0059
 DAPJBTEN       0060-0060
 DAFLOWS1       0061-0061
 DAEFS  0062-0063
 DACFS  0064-0065
 SPPGLN 0066-0067
 SPAGEGRP       0068-0068
 SPSEX  0069-0069
 SPMARST        0070-0070
 SPRELHD        0071-0071
 SPEDUC 0072-0072
 SPACTVTY       0073-0073
 SPJOBS 0074-0074
 SPUSHRS        0075-0076
 SPPRTIME       0077-0077
 SPEXTRA        0078-0079
 SPHRSLST       0080-0081
 SPREASON       0082-0082
 SPWEEKS        0083-0084
 SPTOTACT       0085-0086
 SPPAID 0087-0087
 SPBSENT        0088-0089
 SPWKSLKD       0090-0091
 SPREASLF       0092-0092
 SPACTBEF       0093-0093
 SPWKRSOT       0094-0094
 SPNOTLK        0095-0095
 SPVAILAB       0096-0096
 SPSCHOOL       0097-0097
 SPLFST1        0098-0098
 SPCLSWRK       0099-0099
 SPIND07        0100-0101
 SPOCC06        0102-0103
 FM1PGLN        0106-0107
 FM1AGRP        0108-0109
 FM1SEX 0110-0110
 FM1RELHD       0111-0111
 FM2PGLN        0112-0113
 FM2AGRP        0114-0115
 FM2SEX 0116-0116
 FM2MARST       0117-0117
 FM2RELHD       0118-0118
 FM2EDU 0119-0119
 FM3PGLN        0120-0121
 FM3AGRP        0122-0123
 FM3SEX 0124-0124
 FM3MARST       0125-0125
 FM3RELHD       0126-0126
 FM3EDU 0127-0127
 FM4PGLN        0128-0129
 FM4AGRP        0130-0131
 FM4SEX 0132-0132
 FM4MARST       0133-0133
 FM4RELHD       0134-0134
 FM4EDU 0135-0135
 FM5PGLN        0136-0137
 FM5AGRP        0138-0139
 FM5SEX 0140-0140
 FM5MARST       0141-0141
 FM5RELHD       0142-0142
 FM5EDU 0143-0143
 FM6    0144-0145
 WEIGHT 0146-0154 (4).

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC1   'SECTION ID - LK'
 SURVEYD        'IDENTIF OF THE NATIONAL CHILD CARE SURVEY'
 PROV   'PROVINCE'
 DAGEGRP        'AGE GROUP'
 DASEX  'SEX OF DA'
 DAMARST        'DA - MARITAL STATUS'
 DARELHD        'DA RELATIONSHIP TO HEAD'
 DAEDUC 'DA-YEARS OF COMPLETED PRIM AND SEC EDUCATION'
 DACTIVTY       'DA ACTIVITY DURING REFERENCE WEEK'
 DAJOBS 'DA HAD MORE THAN ONE JOB IN REF WEEK'
 DAUSHRS        'DA TOTAL USUAL HOURS WORKED'
 DAPRTIME       'REASON DA WORKS PART TIME'
 DAEXTRA        'DA NUMBER OF EXTRA HOURS WORKED LAST WEEK'
 DAHRSLST       'DA NUMBER OF HOURS LOST FROM WORK'
 DAREASON       'DA REASON FOR TIME LOST'
 DAWEEKS        'DA WEEKS UNTIL STARTING NEW JOB'
 DATOTACT       'DA ACTUAL HOURS WORKED'
 DAPAID 'DA PAID FOR TIME OFF'
 DABSENT        'DA WEEKS CONTINUOUSLY ABSENT FROM WORK'
 DAWKSLKD       'DA WEEKS LOOKING FOR WORK'
 DAREASLF       'DA REASON LEFT LAST JOB'
 DACTBEF        'DA ACTIVITY PRIOR TO LOOKING FOR WORK'
 DAWKRSOT       'DA TYPE OF WORK SOUGHT'
 DANOTLK        'DA REASON NOT LOOKING IN REFERENCE WEEK'
 DAVAILAB       'DA AVAILABLE FOR WORK'
 DASCHOOL       'DA SCHOOL ENROLLMENT'
 DALFST1        'LABOUR FORCE STATUS'
 DACLSWRK       'DA CLASS OF WORKER'
 DAIND08        'INDUSTRY - 8 GROUPS'
 DAOCC08        'RECODED OCCUPATION'
 DAJOBTN        'DA JOB TENURE'
 DAPJBTEN       'DA TENURE OF PREVIOUS JOB'
 DAFLOWS1       'UNEMPLOYMENT BREAKDOWN'
 DAEFS  'ECONOMIC FAMILY UNIT SIZE'
 DACFS  'CENSUS FAMILY UNIT SIZE'
 SPPGLN 'PAGE LINE NUMBER OF SPOUSE'
 SPAGEGRP       'SPOUSE AGE GROUP'
 SPSEX  'SEX OF SPOUSE'
 SPMARST        'SPOUSE MARITAL STATUS'
 SPRELHD        'SPOUSE - RELATIONSHIP TO HEAD'
 SPEDUC 'SPOUSE-YEARS OF COMPLETED PRIM,SEC EDUCATION'
 SPACTVTY       'SPOUSE ACTIVITY DURING REF WEEK'
 SPJOBS 'SPOUSE HAD MORE THAN 1 JOB IN REF WEEK'
 SPUSHRS        'SPOUSE TOTAL USUAL HOURS WORKED'
 SPPRTIME       'REASON SP WORKS PART-TIME'
 SPEXTRA        'SP NUMBER OF EXTRA HOURS WORKED LAST WEEK'
 SPHRSLST       'SP NUMBER OF HOURS LOST FROM WORK'
 SPREASON       'SP REASON FOR TIME LOST'
 SPWEEKS        'SP WEEKS UNTIL STARTING NEW JOB'
 SPTOTACT       'SP ACTUAL HOURS WORKED'
 SPPAID 'SP PAID FOR TIME OFF'
 SPBSENT        'SP-WEEKS CONTINUOUSLY ABSENT FROM WORK'
 SPWKSLKD       'SP-WEEKS LOOKING FOR WORK'
 SPREASLF       'SP REASON LEFT LAST JOB'
 SPACTBEF       'SP ACTIVITY PRIOR TO LOOKING FOR WORK'
 SPWKRSOT       'SP TYPE OF WORK SOUGHT'
 SPNOTLK        'SP REASON NOT LOOKING IN REFERENCE WEEK'
 SPVAILAB       'SP AVAILABLE FOR WORK'
 SPSCHOOL       'SP SCHOOL ENRLLMENT'
 SPLFST1        'LABOUR FORCE STATUS OF SPOUSE'
 SPCLSWRK       'SP CLASS OF WORKER'
 SPIND07        'INDUSTRY - 08 GROUPS'
 SPOCC06        'RECODED OCCUPATION'
 FM1PGLN        'PAGE LINE NUMBER OF FAMILY MEMBER'
 FM1AGRP        'AGE ON LAST BIRTHDAY'
 FM1SEX 'SEX'
 FM1RELHD       'RELATIONSHIP TO HEAD'
 FM2PGLN        'PAGE LINE NUMBER OF FAMILY MEMBER'
 FM2AGRP        'AGE ON LAST BIRTHDAY'
 FM2SEX 'SEX'
 FM2MARST       'MARITAL STATUS'
 FM2RELHD       'RELATIONSHIP TO HEAD'
 FM2EDU 'RECODED EDUCATION'
 FM3PGLN        'PAGE LINE NUMBER OF FAMILY MEMBER'
 FM3AGRP        'AGE ON LAST BIRTHDAY'
 FM3SEX 'SEX'
 FM3MARST       'MARITAL STATUS'
 FM3RELHD       'RELATIONSHIP TO HEAD'
 FM3EDU 'RECODED EDUCATION'
 FM4PGLN        'PAGE LINE NUMBER OF FAMILY MEMBER'
 FM4AGRP        'AGE ON LAST BIRTHDAY'
 FM4SEX 'SEX'
 FM4MARST       'MARITAL STATUS'
 FM4RELHD       'RELATIONSHIP TO HEAD'
 FM4EDU 'RECODED EDUCATION'
 FM5PGLN        'PAGE LINE NUMBER OF FAMILY MEMBER'
 FM5AGRP        'AGE ON LAST BIRTHDAY'
 FM5SEX 'SEX'
 FM5MARST       'MARITAL STATUS'
 FM5RELHD       'RELATIONSHIP TO HEAD'
 FM5EDU 'RECODED EDUCATION'
 FM6    'IF NOT BLANK - 6+ FAM MEMB BESIDES DA-SPOUSE'
 WEIGHT 'CHILD CARE FINAL FAMILY WEIGHT'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA       
 /FAM_ID 
 /SEC1   
 'LK'
 /SURVEYD        
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SAKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'
 /DAGEGRP        
 1      '15-19 YEARS'
 2      '20-24 YEARS'
 3      '25-34 YEARS'
 4      '35-44 YEARS'
 5      '45 YEARS AND OVER'
 7      'UNIDENTIFIABLE'
 /DASEX  
 1      'MALE'
 2      'FEMALE'
 7      'UNIDENTIFIABLE'
 /DAMARST        
 1      'NOW MARRIED OR COMMON-LAW'
 2      'SINGLE NEVER MARRIED'
 3      'OTHER'
 7      'UNIDENTIFIABLE'
 /DARELHD       
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /DAEDUC 
 1      'NONE OR ELEMENTARY'
 2      'HIGH SCHOOL'
 3      'SOME POST-SECONDARY'
 4      'POST-SECONDARY CERTIFICATE OR DIPLOMA'
 5      'UNIVERSITY DEGREE'
 7      'UNIDENTIFIABLE'
 /DACTIVTY       
 1      'YES AT WORK'
 2      'NOT AT WORK,HAS A JOB'
 3      'NOT AT WORK,NO JOB'
 4      'PERMANENTLY UNABLE TO WORK'
 5      'MULTIPLE JOBS'
 7      'UNIDENTIFIABLE'
 /DAJOBS 
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 /DAUSHRS        
 77     'UNIDENTIFIABLE'
 /DAPRTIME       
 1      'PERSONAL RESPONSIBILITIES'
 2      'GOING TO SCHOOL'
 3      'COULD ONLY FIND PART-TIME WORK'
 4      'DID NOT WANT FULL-TIME WORK'
 5      'OTHER REASONS'
 7      'UNIDENTIFIABLE'
 /DAEXTRA        
 77     'UNIDENTIFIABLE'
 /DAHRSLST       
 77     'UNIDENTIFIABLE'
 /DAREASON       
 1      'OWN ILLNESS OR DISABILITY OR PERSONAL'
 2      'BAD WEATHER'
 3      'LABOUR DISPUTE,LAYOFF'
 4      'LAYOFF'
 5      'LOST JOB-NEW JOB'
 6      'VACATION'
 8      'WORKINGSHORT-TIME-OTHER'
 /DAWEEKS      
 /DATOTACT       
 77     'UNIDENTIFIABLE'
 /DAPAID 
 1      'YES'
 2      'NO'
 /DABSENT        
 /DAWKSLKD       
 /DAREASLF     
 1      'OWN ILLNESS OR DISABILITY'
 2      'PERSONAL OR FAMILY RESPONSIBILITIES'
 3      'GOING TO SCHOOL'
 4      'LOST JOB OR WAS LAID OFF'
 5      'RETIRED'
 6      'OTHER REASONS'
 7      'UNIDENTIFIABLE'
 8      'LAST WORKED MORE 5 YRS AGO-NEVER WORKED'
 /DACTBEF        
 1      'WORKING'
 2      'KEEPING HOUSE'
 3      'GOING TO SCHOOL'
 4      'OTHER'
 /DAWKRSOT       
 1      'FULL-TIME,PERMANENT'
 2      'FULL-TIME,TEMPORARY'
 3      'PART-TIME,PERMANENT'
 4      'PART-TIME,TEMPORARY'
 /DANOTLK       
 1      'OWN ILLNESS OR PERSONAL RESPONSIBILITIES'
 2      'AT SCHOOL'
 3      'NO LONGER INTERESTED OR FOUND JOB'
 4      'AWAITING RECALL OR REPLY'
 /DAVAILAB       
 1      'NOT AVAILABLE,GOING TO SCHOOL'
 2      'NOT AVAILABLE,OTHER REASONS'
 3      'AVAILABLE'
 /DASCHOOL      
 1      'NOT ENROLLED'
 2      'PRIMARY OR SECONDARY'
 3      'UNIVERSITY,FULL-TIME OR PART-TIME'
 4      'COMMUNITY COLLEGE,FULL-TIME OR PART-TIME'
 5      'OTHER FULL-TIME OR PART-TIME'
 7      'UNIDENTIFIABLE'
 /DALFST1        
 1      'EMPLOYED'
 2      'UNEMPLOYED'
 3      'NOT IN LABOUR FORCE'
 7      'UNIDENTIFIABLE'
 /DACLSWRK       
 1      'PAID,PRIVATE'
 2      'PAID,GOVERNMENT'
 4      'EMPLOYER'
 5      'OWN ACCOUNT'
 6      'UNPAID FAMILY WORKER'
 7      'UNIDENTIFIABLE'
 8      'NEVER WORKED,RESIDUE,NOT APPLICABLE'
 /DAIND08        
 01     'AGRICULTURE AND OTHER PRIMARY'
 02     'MANUFACTURING AND CONSTRUCTION'
 03     'TSP,COMMUN AND OTHER UTILITIES'
 04     'TRADE AND FINANCE'
 05     'SERVICES'
 06     'PUBLIC ADMINISTRATION'
 08     'NEVER WORKED,LAST WORKED 5 YRS AGO,UNABLE'
 77     'UNIDENTIFIABLE'
 /DAOCC08        
 01     'MANAGERIAL AND OTHER PROFESSIONAL'
 02     'CLERICAL'
 03     'SALES'
 04     'SERVICES'
 05     'PRIMARY OCCUPATIONS'
 06     'PROCESSING,MACHINING,FABRICATING'
 07     'CONT,TSP,EQUIP,MATERIAL HAND,OTHER CRAFTS'
 08     'NEVER WRKD,WRKD IN LAST 5 YRS,UNABLE'
 77     'UNIDENTIFIABLE'
 /DAJOBTN    
 0      'NOT APPLICABLE'
 1      '1-6 MONTHS'
 2      '7-12 MONTHS'
 3      '1-5 YEARS'
 4      '5-10 YEARS'
 5      '11-20 YEARS'
 6      'OVER 20 YEARS'
 7      'UNIDENTIFIABLE'
 /DAPJBTEN       
 1      'NEVER WORKED'
 2      '1-3 MONTHS'
 3      '4-6 MONTHS'
 4      '7-12 MONTHS'
 5      '1-5 YEARS'
 6      'OVER 5 YEARS'
 7      'UNIDENTIFIABLE'
 /DAFLOWS1      
 1      'JOB LOSERS OR JOB LEAVERS'
 2      'NEW ENTRANTS,RE-ENTRANTS'
 /DAEFS  
 77     'UNIDENTIFIABLE'
 /DACFS  
 77     'UNIDENTIFIABLE'
 /SPPGLN 
 /SPGEGRP        
 1      '15-24 YEARS'
 2      '25-34 YEARS'
 3      '35-44 YEARS'
 4      '45-54 YEARS'
 5      '55 YEARS AND OVER'
 7      'UNIDENTIFIABLE'
 /SPSEX  
 1      'MALE'
 2      'FEMALE'
 7      'UNIDENTIFIABLE'
 /SPMARST        
 1      'NOW MARRIED OR COMMON-LAW'
 2      'SINGLE NEVER MARRIED'
 3      'OTHER'
 7      'UNIDENTIFIABLE'
 /SPRELHD       
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /SPEDUC 
 1      'NONE OR ELEMENTARY'
 2      'HIGH SCHOOL'
 3      'SOME POST-SECONDARY'
 4      'POST-SECONDARY CERTIFICATE OR DIPLOMA'
 5      'UNIVERSITY DEGREE'
 7      'UNIDENTIFIABLE'
 /SPACTVTY       
 1      'YES AT WORK'
 2      'NOT AT WORK,HAS A JOB'
 3      'NOT AT WORK,NO JOB'
 4      'PERMANENTLY UNABLE TO WORK'
 5      'MULTIPLE JOBS'
 7      'UNIDENTIFIABLE'
 /SPJOBS 
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 /SPUSHRS        
 77     'UNIDENTIFIABLE'
 /SPPRTIME       
 1      'PERSONAL RESPONSIBILITIES'
 2      'GOING TO SCHOOL'
 3      'COULD ONLY FIND PART-TIME WORK'
 4      'DID NOT WANT FULL-TIME WORK'
 5      'OTHER REASONS'
 7      'UNIDENTIFIABLE'
 /SPEXTRA        
 77     'UNIDENTIFIABLE'
 /SPHRSLST       
 77     'UNIDENTIFIABLE'
 /SPREASON       
 1      'OWN ILLNESS OR DISABILITY OR PERSONAL'
 2      'BAD WEATHER'
 3      'LABOUR DISPUTE,LAYOFF'
 4      'LAYOFF'
 5      'LOST JOB-NEW JOB'
 6      'VACATION'
 8      'WORKINGSHORT-TIME-OTHER'
 /SPWEEKS      
 /SPTOTACT       
 77     'UNIDENTIFIABLE'
 /SPPAID 
 1      'YES'
 2      'NO'
 /SPBSENT        
 /SPWKSLKD       
 /SPREASLF     
 1      'OWN ILLNESS OR DISABILITY'
 2      'PERSONAL OR FAMILY RESPONSIBILITIES'
 3      'GOING TO SCHOOL'
 4      'LOST JOB OR WAS LAID OFF'
 5      'RETIRED'
 6      'OTHER REASONS'
 8      'LAST WORKED MORE 5 YRS AGO-NEVER WORKED'
 /SPCTBEF        
 1      'WORKING'
 2      'KEEPING HOUSE'
 3      'GOING TO SCHOOL'
 4      'OTHER'
 /SPWKRSOT       
 1      'FULL-TIME,PERMANENT'
 2      'FULL-TIME,TEMPORARY'
 3      'PART-TIME,PERMANENT'
 4      'PART-TIME,TEMPORARY'
 /SPNOTLK       
 1      'OWN ILLNESS OR PERSONAL RESPONSIBILITIES'
 2      'AT SCHOOL'
 3      'NO LONGER INTERESTED OR FOUND JOB'
 4      'AWAITING RECALL OR REPLY'
 /SPVAILAB       
 1      'NOT AVAILABLE,GOING TO SCHOOL'
 2      'NOT AVAILABLE,OTHER REASONS'
 3      'AVAILABLE'
 /SPSCHOOL      
 1      'NOT ENROLLED'
 2      'PRIMARY OR SECONDARY'
 3      'UNIVERSITY,FULL-TIME OR PART-TIME'
 4      'COMMUNITY COLLEGE,FULL-TIME OR PART-TIME'
 5      'OTHER FULL-TIME OR PART-TIME'
 7      'UNIDENTIFIABLE'
 /SPLFST1        
 1      'EMPLOYED'
 2      'UNEMPLOYED'
 3      'NOT IN LABOUR FORCE'
 7      'UNIDENTIFIABLE'
 /SPCLSWRK       
 1      'PAID,PRIVATE'
 2      'PAID,GOVERNMENT'
 4      'EMPLOYER'
 5      'OWN ACCOUNT'
 6      'UNPAID FAMILY WORKER'
 7      'UNIDENTIFIABLE'
 8      'NEVER WORKED,RESIDUE,NOT APPLICABLE'
 /SPIND07        
 01     'AGRICULTURE AND OTHER PRIMARY'
 02     'MANUFACTURING AND CONSTRUCTION'
 03     'TSP,COMMUN AND OTHER UTILITIES'
 04     'TRADE AND FINANCE'
 05     'SERVICES'
 06     'PUBLIC ADMINISTRATION'
 08     'NEVER WORKED,LAST WORKED 5 YRS AGO,UNABLE'
 77     'UNIDENTIFIABLE'
 /SPOCC06        
 01     'MANAGERIAL AND OTHER PROFESSIONAL'
 02     'CLERICAL,SALES AND SERVICES'
 03     'PRIMARY OCCUPATION'
 04     'PROCESSING,MACHINING,FABRICATING'
 05     'CONST,TSP,EQUIP OPER,MATER HAND,OTHER CRFT'
 06     'NEVER WORKED-MORE THAN 5 YEARS AGO,UNABLE'
 77     'UNIDENTIFIABLE'
 /FM1PGLN       
 /FM1AGRP     
 01     '1YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /FM1SEX 
 1      'MALE'
 2      'FEMALE'
 /FM1RELHD     
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /FM2PGLN    
 /FM2AGRP       
 /FM2SEX 
 1      'MALE'
 2      'FEMALE'
 /FM2MARST       
 1      'NOW MARRIED OR COMMON-LAW'
 2      'SINGLE NEVER MARRIED'
 3      'OTHER'
 7      'UNIDENTIFIABLE'
 /FM2RELHD       
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /FM2EDU 
 1      'NONE OR ELEMENTARY'
 2      'SOME SECONDARY AND NO POST SECONDARY'
 3      'SOME POST-SECONDARY'
 4      'POST SECONDARY CERTIFICATE OR DIPLOMA'
 5      'UNIVERSITY DEGREE'
 7      'UNIDENTIFIABLE'
 /FM3PGLN    
 /FM3AGRP       
 /FM3SEX 
 1      'MALE'
 2      'FEMALE'
 /FM3MARST       
 1      'NOW MARRIED OR COMMON-LAW'
 2      'SINGLE NEVER MARRIED'
 3      'OTHER'
 7      'UNIDENTIFIABLE'
 /FM3RELHD       
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /FM3EDU 
 1      'NONE OR ELEMENTARY'
 2      'SOME SECONDARY AND NO POST SECONDARY'
 3      'SOME POST-SECONDARY'
 4      'POST SECONDARY CERTIFICATE OR DIPLOMA'
 5      'UNIVERSITY DEGREE'
 7      'UNIDENTIFIABLE'
 /FM4PGLN    
 /FM4AGRP       
 /FM4SEX 
 1      'MALE'
 2      'FEMALE'
 /FM4MARST       
 1      'NOW MARRIED OR COMMON-LAW'
 2      'SINGLE NEVER MARRIED'
 3      'OTHER'
 7      'UNIDENTIFIABLE'
 /FM4RELHD       
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /FM4EDU 
 1      '0-8'
 2      'SOME SECONDARY AND NO POST SECONDARY'
 3      'SOME POST-SECONDARY'
 4      'POST SECONDARY CERTIFICATE OR DIPLOMA'
 5      'UNIVERSITY DEGREE'
 7      'UNIDENTIFIABLE'
 /FM5PGLN    
 /FM5AGRP       
 /FM5SEX 
 1      'MALE'
 2      'FEMALE'
 /FM5MARST       
 1      'NOW MARRIED OR COMMON-LAW'
 2      'SINGLE NEVER MARRIED'
 3      'OTHER'
 7      'UNIDENTIFIABLE'
 /FM5RELHD       
 1      'HEAD OF FAMILY'
 2      'SPOUSE'
 3      'SON OR DAUGHTER'
 4      'PARENT'
 5      'SON-IN-LAW,DAUGHTER-IN-LAW'
 6      'OTHER RELATIVE'
 7      'UNIDENTIFIABLE'
 /FM5EDU 
 1      'NONE OR ELEMENTARY'
 2      'SOME SECONDARY AND NO POST SECONDARY'
 3      'SOME POST-SECONDARY'
 4      'POST SECONDARY CERTIFICATE OR DIPLOMA'
 5      'UNIVERSITY DEGREE'
 7      'UNIDENTIFIABLE'
 /FM6    
 /WEIGHT.

MISSING VALUES
 DAGEGRP        (7)
 /DASEX (7)
 /DAMARST       (7)
 /DARELHD       (7)
 /DAEDUC        (7)
 /DACTIVTY      (7)
 /DAJOBS        (7) 
 /DAUSHRS       (77)
 /DAPRTIME      (7) 
 /DAEXTRA       (77)
 /DAHRSLST      (77)
 /DATOTACT      (77)
 /DAREASLF      (7)
 /DASCHOOL      (7)
 /DALFST1       (7)
 /DACLSWRK      (7,8)
 /DAIND08       (77)
 /DAOCC08       (77)
 /DAJOBTN       (7)
 /DAPJBTEN      (7)
 /DAEFS (77)
 /DACFS (77)
 /SPGEGRP       (7)
 /SPSEX (7)
 /SPMARST       (7)
 /SPRELHD       (7)
 /SPEDUC        (7)
 /SPACTVTY      (7)
 /SPJOBS        (7) 
 /SPUSHRS       (77)
 /SPPRTIME      (7) 
 /SPEXTRA       (77)
 /SPHRSLST      (77)
 /SPTOTACT      (77)
 /SPREASLF      (7)
 /SPSCHOOL      (7)
 /SPLFST1       (7)
 /SPCLSWRK      (7,8)
 /SPIND07       (77)
 /SPOCC06       (77)
 /FM1RELHD      (7)
 /FM2MARST      (7)
 /FM2RELHD      (7)
 /FM2EDU        (7)
 /FM3MARST      (7)
 /FM3RELHD      (7)
 /FM3EDU        (7)
 /FM4MARST      (7)
 /FM4RELHD      (7)
 /FM4EDU        (7)
 /FM5MARST      (7)
 /FM5RELHD      (7)
 /FM5EDU        (7).

SAVE OUTFILE 'spss.sys'.
