SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88M/  NAME='nccs88m.dat' / LRECL=049.
DATA LIST FILE=NCCS88M
 /  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 M10    0019-0019
 M11    0020-0021
 M12A   0022-0022
 M12B   0023-0023
 M12C   0024-0024
 M12D   0025-0025
 M12E   0026-0026
 M12F   0027-0027
 M12G   0028-0028
 M13    0029-0030
 M14    0031-0031
 M15    0032-0032
 M16    0033-0033
 M17A   0034-0034
 M17C1  0035-0036
 M17C2  0037-0038
 WEIGHT 0039-0047 (4)
 PROV   0048-0049.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION M - CARE IN OWN HOME BY BRO-SIS'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 M10    'CHILD IN CARE OF OLDER BROTHER-SISTER'
 M11    'HOW OLD IS OLDER BROTHER-SISTER'
 M12A   'SUNDAY-SIBLINGS CARE'
 M12B   'MONDAY-SIBLINGS CARE'
 M12C   'TUESDAY-SIBLINGS CARE'
 M12D   'WEDNESDAY-SIBLINGS CARE'
 M12E   'THURSDAY-SIBLINGS CARE'
 M12F   'FRIDAY-SIBLINGS CARE'
 M12G   'SATURDAY-SIBLINGS CARE'
 M13    'HOURS IN THIS CARE,REF WEEK'
 M14    'OTHER OWN CHILDREN IN THIS CARE'
 M15    'MAIN ACTIVITY WHILE CHILD IN THIS CARE'
 M16    'FEEL ABOUT THIS CARE ARRANGEMENT'
 M17A   'WHAT ARE THESE RESERVATIONS'
 M17C1  'FIRST SET OF CODES FOR QUESTION M17A'
 M17C2  'SECOND SET OF CODES FOR QUESTION M17A'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'M'
 /PG_LINE      
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /M10    
 1      'YES'
 2      'NO'
 /M11
 99     'NOT STATED'
 /M12A  
 1      'YES'
 2      'NO'
 /M12B  
 1      'YES'
 2      'NO'
 /M12C  
 1      'YES'
 2      'NO'
 /M12D   
 1      'YES'
 2      'NO'
 /M12E  
 1      'YES'
 2      'NO'
 /M12F 
 1      'YES'
 2      'NO'
 /M12G  
 1      'YES'
 2      'NO'
 /M13   
 /M14    
 1      'YES'
 2      'NO'
 3      'NO OTHER CHILDREN'
 9      'NOT STATED'
 /M15    
 1      'WORKING'
 2      'STUDYING'
 /M16    
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /M17A   
 1      'SAME AS FIRST CHILD'
 2      'OTHER - SPECIFY'
 9      'NOT STATED'
 /M17C1  
 01     'CONCERNS ABOUT SAFETY'
 96     'OTHER'
 98     'UNCODABLE'
 99     'NOT STATED'
 M17C2  
 01     'CONCERNS ABOUT SAFETY'
 96     'OTHER'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 M11    (99)     
 /M14   (9)
 /M16   (9)
 /M17A  (9)
 /M17C1 (98,99)
 /M17C2 (98,99).

SAVE OUTFILE 'spss.sys'.
