SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88O/  NAME='nccs88o.dat' / LRECL=053.
DATA LIST FILE=NCCS88O
 /  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 O10A   0019-0019
 O10B   0020-0020
 O10C   0021-0021
 O10D   0022-0022
 O10E   0023-0023
 O10F   0024-0024
 O10G   0025-0025
 O10H   0026-0026
 O10I   0027-0027
 O10J   0028-0028
 O10L   0029-0029
 O10M   0030-0030
 O11    0031-0031
 O12A   0032-0032
 O12B   0033-0033
 O12C   0034-0034
 O12D   0035-0035
 O12E   0036-0036
 O12F   0037-0037
 O12G   0038-0038
 O12C1  0039-0040
 O12C2  0041-0042
 WEIGHT 0043-0051 
 PROV   0052-0053.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION O - PREFERRED CHILD CARE ARRANG'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 O10A   'ARRANGEMENT PREFERENCE:DAYCARE CENTRE' 
 O10B   'ARRANGEMENT PREFERENCE:NURSERY SCHOOL'
 O10C   'ARRANGEMENT PREFERENCE:BEF-AFT SCH PROG'
 O10D   'ARRANGEMENT PREFERENCE:NON-RELAT AT HOME'
 O10E   'ARRANGEMENT PREFERENCE:NON-REL OTHER HOME'
 O10F   'ARRANGEMENT PREFERENCE:SPOUSE-PARTNER'
 O10G   'ARRANGEMENT PREFERENCE:BROTHER-SISTER'
 O10H   'ARRANGEMENT PREFERENCE:OTHER RELATIVE'
 O10I   'ARRANGEMENT PREFERENCE:YOU WHILE WORKING'
 O10J   'ARRANGEMENT PREFERENCE:CHILD IN OWN CARE'
 O10L   'DAYCARE CENTRE-PREFER IT AT WORK PLACE'
 O10M   'NON-REL OTH HOME-PREF LIC DAY CARE PROVID'
 O11    'CURRENTLY USING THIS ARRANGEMENT'
 O12A   'PREVENTING USE OF THIS CARE-COST'
 O12B   'PREVENTING USE OF THIS CARE-NOT AVAILABLE'
 O12C   'PREVENTING USE OF THIS CARE-POOR QUALITY'
 O12D   'PREVENTING USE OF THIS CARE-TRANSPORTATION'
 O12E   'PREVENTING USE OF THIS CARE-SPECIAL NEEDS'
 O12F   'PREVENTING USE OF THIS CARE-WORK SCHEDULE'
 O12G   'PREVENTING USE OF THIS CARE-OTHER'
 O12C1  'FIRST SET OF CODES FOR O12G'
 O12C2  'SECOND SET OF CODES FOR O12G'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA     
 /FAM_ID 
 /SEC    
 'O'
 /PG_LINE        
 /AGE  
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /O10A   
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10B  
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10C   
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10D   
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10E  
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10F  
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10G  
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10H   
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10I  
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10J   
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10L   
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O10M  
 1      'YES'
 2      'NO'
 3      'NO NEED FOR CARE'
 9      'NOT STATED'
 /O11    
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12A   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12B   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12C  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /012D  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12E  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12F   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12G  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /O12C1  
 10     'CURRENT ARRANGEMENT EASY,CONVENIE,SUITAB'
 12     'NOT WORKING,NO REAL NEED'
 20     'CHILD CONSTRAINTS'
 30     'CAREGIVER-PROGRAM FACTORS,LIKE NO SPACES'
 40     'WORK HOURS'
 60     'SITUATIONAL CONSTRAINTS'
 96     'OTHER REASONS'
 97     'NONE,NO REASON,DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /O12C2  
 10     'CURRENT ARRANGEMENT EASY,CONVENIE,SUITAB'
 12     'NOT WORKING,NO REAL NEED'
 20     'CHILD CONSTRAINTS'
 30     'CAREGIVER-PROGRAM FACTORS,LIKE NO SPACES'
 40     'WORK HOURS'
 60     'SITUATIONAL CONSTRAINTS'
 96     'OTHER REASONS'
 97     'NONE,NO REASON,DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 O10A   (3,9)
 /O10B  (3,9)
 /O10C  (3,9)
 /O10D  (3,9)
 /O10E  (3,9)
 /O10F  (3,9)
 /O10G  (3,9)
 /O10H  (3,9)
 /O10I  (3,9)
 /O10J  (3,9)
 /O10L  (3,9)
 /O10M  (3,9)
 /O11   (9)
 /O12A  (9)
 /O12B  (9)
 /O12C  (9)
 /O12D  (9)
 /O12E  (9)
 /O12F  (9)
 /O12G  (9)
 /O12C1 (98,99)
 /O12C2 (98,99).

SAVE OUTFILE 'spss.sys'.
