SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88R/  NAME='nccs88r.dat'/  LRECL=060.
DATA LIST FILE=NCCS88R/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 R001   0014-0014
 R002A  0015-0016
 R002B  0017-0018
 R002C  0019-0020
 R002D  0021-0022
 R002E  0023-0024
 R002F  0025-0026
 R002G  0027-0028
 R002H  0029-0030
 R003A  0031-0031
 R004   0032-0033
 R005A  0034-0035
 R005B  0036-0037
 R005C  0038-0039
 R005D  0040-0041
 R005E  0042-0043
 R006A  0044-0044
 R003C1 0045-0047
 R006C1 0048-0049
 WEIGHT 0050-0058 (4)
 PROV   0059-0060.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION R - TENSION ISSUES,NON-WRKING DA'
 R001   'INTERVIEWER CHECK ITEM'
 R002A  'TENSION-NOT ENOUGH TIME FOR YOURSELF'
 R002B  'TENSION-DO WITHOUT THINGS,AFFORD IF EMPLOYED'
 R002C  'TENSION-HAVING MAJOR RESP FOR CHILD CARING'
 R002D  'TENSION-FEEL ISOLATED FROM ADULTS'
 R002E  'TENSION-SOC ATTIT-VALUE INC OVER F-T PARENT'
 R002F  'TENSION-FINDING A JOB AT A FUTURE TIME'
 R002G  'TENSION-CAREER HAMPERED BY FAM RESPONSIBI'
 R002H  'TENSION-CHILD IS TOO DEPENDENT ON YOU'
 R003A  'OTHER FACTOR CAUSING TENSION,AS HOME PARENT'
 R004   'SCALE OF OVERALL TENSION,DISCOMFORT FELT'
 R005A  'KNOWING HOW CHILD SPENDS DAY,BEING THERE'
 R005B  'FEELING THAT YOU ARE BEING A GOOD PARENT'
 R005C  'ABLE TO BE INVOLVED IN PARENT GROUPS,ACT'
 R005D  'NOT DEALING WITH UNPLEASANT WRK SITUATIONS'
 R005E  'BEING PRIMARY INFLUENCE IN CHILDS DEVELOP'
 R006A  'OTHER FACTORS HELP REDUCE TENSION'
 R003C1 'CODES FOR R003A'
 R006C1 'CODES FOR R006A'
 WEIGHT 'FINAL DA WEIGHT'
 PROV   'PROVINCE'


VALUE LABELS  
 HH_ID  
 /PG_LN_DA       
 /FAM_ID 
 /SEC   
 'R'
 /R001   
 1      'NO IN ITEM 30'
 2      'OTHERWISE'
 /R002A  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002B  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002C  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002D  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002E  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002F  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002G  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R002H  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R003A  
 1      'YES'
 2      'NO'
 /R004
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /R005A  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'DOES NOT REDUCE TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'REDUCE TENSION A GREAT DEAL'
 99     'NOT STATED'
 /R005B  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'DOES NOT REDUCE TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'REDUCE TENSION A GREAT DEAL'
 99     'NOT STATED'
 /R005C  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'DOES NOT REDUCE TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'REDUCE TENSION A GREAT DEAL'
 99     'NOT STATED'
 /R005D  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'DOES NOT REDUCE TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'REDUCE TENSION A GREAT DEAL'
 99     'NOT STATED'
 /R005E  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'DOES NOT REDUCE TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'REDUCE TENSION A GREAT DEAL'
 99     'NOT STATED'
 /R006A  
 1      'YES'
 2      'NO'
 /R003C1 
 001    'GENERAL FINANCIAL CONCERNS'
 002    'BEING FINANCIALY DEPENDENT'
 006    'SPOUSE-PARTNER WORK SITUATION'
 030    'DEMANDS OF PARENTING-CHILD REARING STRESS'
 060    'TRANSPORTATION DIFICULTIES'
 080    'FAMILY HEALTH CONCERNS'
 090    'FAMILY STRESSES,MARITAL DISSOLUTION STRESS'
 110    'LACK OF BROADER SOCIETAL-GOVERN SUPPORT'
 120    'LIVING CONDITION'
 140    'SCHOOL DEMANDS OF CHILD-DA-SPOUSE'
 205    'DIFFICULTY FINDING ARRANGING CHILD CARE'
 996    'OTHER'
 997    'DONT KNOW'
 998    'UNCODABLE'
 999    'NOT STATED'
 /R006C1 
 10     'FINANCIAL CONSIDERATIONS'
 20     'PERSONAL FACTORS'
 30     'PARENTING FACTORS'
 40     'SOCIAL SUPPORT FACTORS'
 96     'OTHER'
 97     'DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.


MISSING VALUES
 R002A  (00,99)
 /R002B (00,99)
 /R002C (00,99)
 /R002D (00,99)
 /R002E (00,99)
 /R002F (00,99)
 /R002G (00,99)
 /R002H (00,99)
 /R004  (00,99)
 /R005A (00,99)
 /R005B (00,99)
 /R005C (00,99)
 /R005D (00,99)
 /R005E (00,99)
 /R003C1        (998,999)
 /R006C1        (98,99).


SAVE OUTFILE 'spss.sys'.
