SET LENGTH=NONE WIDTH=80
FILE HANDLE NCCS88U/  NAME='Nccs88u.dat'/ recform=fixed / LRECL=070.
DATA LIST FILE=NCCS88U
 /  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 U001   0014-0014
 U002AI 0015-0015
 U002AII        0016-0016
 U002BI 0017-0017
 U002BII        0018-0018
 U002CI 0019-0019
 U002CII        0020-0020
 U002DI 0021-0021
 U002DII        0022-0022
 U002EI 0023-0023
 U002EII        0024-0024
 U002FI 0025-0025
 U002FII        0026-0026
 U002GI 0027-0027
 U002GII        0028-0028
 U002HI 0029-0029
 U002HII        0030-0030
 U002II 0031-0031
 U002III        0032-0032
 U003A  0033-0033
 U004AI 0034-0034
 U004AII        0035-0035
 U004BI 0036-0036
 U004BII        0037-0037
 U004CI 0038-0038
 U004CII        0039-0039
 U004DI 0040-0040
 U004DII        0041-0041
 U004EI 0042-0042
 U004EII        0043-0043
 U004FI 0044-0044
 U004FII        0045-0045
 U004GI 0046-0046
 U004GII        0047-0047
 U004HI 0048-0048
 U004HII        0049-0049
 U004II 0050-0050
 U004III        0051-0051
 U004JI 0052-0052
 U004JII        0053-0053
 U004KI 0054-0054
 U004KII        0055-0055
 U004LI 0056-0056
 U004LII        0057-0057
 U003C1 0058-0059
 WEIGHT 0060-0068 (4)
 PROV   0069-0070.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION U - EVALUATION OF PAST CARE ARRANG'
 U001   'INTERVIEWER'
 U002AI 'PROBLEM-MAINTAINING QUAL CARE FOR YR LONG'
 U002AII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002BI 'PROBLEM-BREAKDOWNS IN CHILDS CARE'
 U002BII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002CI 'PROBLEM-WORRY ABOUT SAFETY AND WELL-BEING'
 U002CII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002DI 'PROBLEM-FINDING CARE IN THE SUMMER MONTHS'
 U002DII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002EI 'PROBLEM-FINDING CARE YOU COULD AFFORD'
 U002EII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002FI 'PROBLEM-ARRANGING FOR BACK-UP CARE'
 U002FII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002GI 'PROBLEM-FIND CONSIS CARE-EVENING,WEEK-END'
 U002GII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002HI 'PROBLEM-FIND CONSIS CARE-FLEXIBLE TO NEED'
 U002HII        'HOW UPSETTING-THIS PROBLEM WAS'
 U002II 'PROBLEM-ARRANG CARE DURING PEAK WORK PERIOD'
 U002III        'HOW UPSETTING-THIS PROBLEM WAS'
 U003A  'EXPERIENCE ANY OTHER PROBLEMS'
 U004AI 'CONCERNS-ARRANG-CONSIDER TO LEAVE JOB'
 U004AII        'CONCERNS-ARRANG-SPO CONSIDER TO LEAVE JOB'
 U004BI 'CONCERNS-ARRANG-ACTUALLY LEAVE JOB'
 U004BII        'CONCERNS-SPOUSE ACTUALLY LEAVE JOB'
 U004CI 'CONCERNS-ARRANG-TURN DOWN JOB OFFER'
 U004CII        'CONCERNS-ARRANG-SPOUSE TURN DOWN JOB OFFER'
 U004DI 'CONCERNS-ARRANG-CONSIDER REDUCE WORK HOURS'
 U004DII        'CONCERNS-ARRANG-SPO CONSIDER RED WORK HRS'
 U004EI 'CONCERNS-ARRANG-ACTUALLY REDUCE WORK HOURS'
 U004EII        'CONCERNS-ARRANG-SPO ACTUALLY RED WORK HRS'
 U004FI 'CONCERNS-ARRANG-PREVENTED WORKING OVERTIME'
 U004FII        'CONCERNS-ARRANG-PREVENT SPO WORK OVERTIME'
 U004GI 'CONCERNS-ARRANG-RED COMMIT TO CAREER,JOB'
 U004GII        CONCERNS-ARRANG-SPO RED COMMIT TO CAR,JOB'
 U004HI 'CONCERNS-ARRANG-WORRY ABOUT CARE-AT WORK'
 U004HII        'CONCERNS-ARRANG-SPO WORRY ABOUT CARE AT WRK'
 U004II 'CONCERNS-ARRANG-AFFECT JOB PERFORMANCE'
 U004III        'CONCERNS-ARRANG-AFFECT SPO JOB PERFORMANCE'
 U004JI 'CONCERNS-ARRANG-POSTPONE PLAN TO STUDY'
 U004JII        'CONCERNS-ARRANG-POSTP SPO PLAN TO STUDY'
 U004KI 'CONCERNS-ARRANG-CHANGE F-T TO P-T STUDENT'
 U004KII        CONCERNS-ARRANG-SPO CHANGE F-T,P-T STUDENT'
 U004LI 'CONCERNS-ARRANG-AFFECT SCHOOL PERFORMANCE'
 U004LII        'CONCERNS-ARRANG-AFF SPO SCHOOL PERFORMANCE'
 U003C1 'OTHER CODES FOR U003'
 WEIGHT 'FINAL TARGET CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA       
 /FAM_ID 
 /SEC    
 'U'
 /U001   
 1      'MAIN CAREG WAS DA-SPOUS-SIBLING,OWN CARE'
 2      'OTHERWISE'
 /U002AI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002AII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002BI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002BII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002CI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002CII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002DI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002DII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002EI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002EII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002FI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002FII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002GI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002GII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002HI 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002HII        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U002II 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /U002III        
 1      'NOT AT ALL UPSETTING'
 2      'SOMEWHAT UPSETTING'
 3      'VERY UPSETTING'
 9      'NOT STATED'
 /U003A  
 1      'YES'
 2      'NO'
 /U004AI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004AII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004BI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004BII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004CI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004CII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004DI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004DII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004EI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004EII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004FI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004FII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004GI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004GII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004HI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004HII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004II 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004III 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004JI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004JII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004KI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004KII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004LI 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U004LII 
 1      'YES'
 2      'NO'
 3      'THIS STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /U003C1 
 01     'PROBLEMS FINDING,MAINTAINING CARE'
 02     'PROBLEMS WITH QUALITY OF CARE'
 03     'NEGATIVE EFFECTS ON-PROBLEMS RE:CHILD'
 04     'PROBLEMS WITH LOGISTICS'
 05     'PROBLEMS RE:CHILD HEALTH'
 06     'CHILD CARE COST-RELATED'
 08     'OTHER SOURCES OF PERSONAL-FAMILY STRESS'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 U002AI (9)
 /U002AII       (9)
 /U002BI        (9)
 /U002BII       (9)
 /U002CI        (9)
 /U002CII       (9)
 /U002DI        (9)
 /U002DII       (9)
 /U002EI        (9)
 /U002EII       (9)
 /U002FI        (9)
 /U002FII       (9)
 /U002GI        (9)
 /U002GII       (9)
 /U002HI        (9)
 /U002HII       (9)
 /U002II        (9)
 /U002III       (9)
 /U004AI        (3,9)
 /U004AII       (3,9)
 /U004BI        (3,9)
 /U004BII       (3,9)
 /U004CI        (3,9)
 /U004CII       (3,9)
 /U004DI        (3,9)
 /U004DII       (3,9)
 /U004EI        (3,9)
 /U004EII       (3,9)
 /U004FI        (3,9)
 /U004FII       (3,9)
 /U004GI        (3,9)
 /U004GII       (3,9)
 /U004HI        (3,9)
 /U004HII       (3,9)
 /U004II        (3,9)
 /U004III       (3,9)
 /U004JI        (3,9)
 /U004JII       (3,9)
 /U004KI        (3,9)
 /U004KII       (3,9)
 /U004LI        (3,9)
 /U004LII       (3,9)
 /U003C1        (98,99).

SAVE OUTFILE 'spss.sys'.

