SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88D/  NAME='nccs88d.dat /  LRECL=041.
DATA LIST FILE=NCCS88D/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SECTION        0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 D010   0019-0019
 D011A  0020-0020
 D011B  0021-0021
 D011C  0022-0022
 D011D  0023-0023
 D011E  0024-0024
 D11C1  0025-0027
 D11C2  0028-0030
 WEIGHT 0031-0039 (4)
 PROV   0040-0041.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SECTION        'SECTION D - UNUSUAL CIRCUMSTANCES'
 PG_LINE        'PAGE LINE CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 D010   'CHILD CARE DIFF,UNUSUAL DURING REF WEEK'
 D011A  'USUAL CARE GIVER UNAVAILABLE'
 D011B  'CHILD ILL'
 D011C  'CHILD HAVE DAY OFF SCHOOL'
 D011D  'DESIGNATED ADULT-SPOUSE NOT AT WORK'
 D011E  'WHAT WAS UNUSUAL-OTHER'
 D11C1  'FIRST SET OF CODES FOR QUESTION D11E'
 D11C2  'SECOND SET OF OF CODES FOR QUESTION D11E'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.
VALUE LABELS  
 /HH_ID 
 /PG_LN_DA     
 /FAM_ID 
 /SECTION        
 'D'
 /PG_LINE      
 /AGE   
 00     'LESS THAN 1 YEAR'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /D010   
 1      'YES'
 2      'NO'
 /D011A  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /D011B 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /D011C  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /D011D  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /D011E 
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /D11C1  
 100    'DA-SPOUSE-BOTH WERE AWAY,UNAVAILABLE'
 500    'CHILD AWAY,VISITING,CHANGE CAREGIVERS,ETC'
 600    'DOCTOR VISIT,PROGRAM AT SCHOOL,MOVING,ETC'
 996    'OTHER'
 997    'DONT KNOW'
 998    'UNCODABLE'
 999    'NOT STATED'
 /D11C2  
 100    'DA-SPOUSE-BOTH WERE AWAY,UNAVAILABLE'
 500    'CHILD AWAY,VISITING,CHANGE CAREGIVERS,ETC'
 600    'DOCTOR VISIT,PROGRAM AT SCHOOL,MOVING,ETC'
 996    'OTHER'
 997    'DONT KNOW'
 998    'UNCODABLE'
 999    'NOT STATED'
 /WEIGHT
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 D011A  (9)
 /D011B (9)
 /D011C (9)
 /D011D (9)
 /D011E (9)
 /D11C1 (998,999)
 /D11C2 (998,999).

SAVE OUTFILE 'spss.sys'.

