SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88E/  NAME='nccs88e.dat' / LRECL=057.
DATA LIST FILE=NCCS88E/
  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 E10    0019-0019
 E11A   0020-0021
 E12A   0022-0022
 E12B   0023-0023
 E12C   0024-0024
 E12D   0025-0025
 E12E   0026-0026
 E12F   0027-0027
 E12G   0028-0028
 E13    0029-0029
 E14A   0030-0032
 E15    0033-0033
 E16    0034-0034
 E17A   0035-0037
 E18A   0038-0038
 E18B   0039-0039
 E18C   0040-0040
 E18D   0041-0041
 E18E   0042-0042
 E18F   0043-0043
 E19    0044-0044
 E18C1  0045-0046
 WEIGHT 0047-0055 (4)
 PROV   0056-0057.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION E - SCHOOL ATTENDANCE'
 PG_LINE        'PAGE LINE CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 E10    'CHILD GO TO SCHOOL DURING REF WEEK'
 E11A   'GRADE IN AT SCHOOL'
 E12A   'SUNDAY-ATTEND SCHOOL'
 E12B   'MONDAY-ATTEND SCHOOL'
 E12C   'TUESDAY-ATTEND SCHOOL'
 E12D   'WEDNESDAY-ATTEND SCHOOL'
 E12E   'THURSDAY-ATTEND SCHOOL'
 E12F   'FRIDAY-ATTEND SCHOOL'
 E12G   'SATURDAY-ATTEND SCHOOL'
 E13    'SCHOOL OPER BY PROV FUNDED BOARD OF EDUC'
 E14A   'HOW MUCH PAID TO ATTEND SCHOOL-REF WEEK'
 E15    'FULL COST SUBSIDIZED BY GOVERNMENT'
 E16    'AMOUNT PAID SUBSIDIZED BY GOVERNMENT'
 E17A   'HOW MUCH TO SEND-TO THIS SCHOOL,WEEKLY'
 E18A   'STAY AT SCHOOL FOR LUNCH DURING REF WEEK'
 E18B   'GO HOME FOR LUNCH DURING REF WEEK'
 E18C   'GO HOME ON OWN FOR LUNCH IN REF WEEK'
 E18D   'GO TO CAREGIVER OUTSIDE HOME FOR LUNCH'
 E18E   'ENROL IN BEF-AFT SCHOOL PROG,LUCH TIME'
 E18F   'OTHER CARE ARRANG DURING LUNCH TIME'
 E19    'MAIN ACTIVITY WHEN CHILD IS AT SCHOOL'
 E18C1  'ADDITIONAL CODES FOR QUESTION E18F'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'

VALUE LABELS  
 /HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'E'
 /PG_LINE      
 /AGE    
 00     'LESS THAN 1 YEAR'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /E10    
 1      'YES'
 2      'NO'
 /E11A  
 98     'UNGRADED'
 99     'NOT STATED'
 /E12A   
 1      'YES'
 2      'NO'
 /E12B  
 1      'YES'
 2      'NO'
 /E12C  
 1      'YES'
 2      'NO'
 /E12D   
 1      'YES'
 2      'NO'
 /E12E   
 1      'YES'
 2      'NO'
 /E12F   
 1      'YES'
 2      'NO'
 /E12G  
 1      'YES'
 2      'NO'
 /E13    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /E14A   
 777    'UNIDENTIFIABLE'
 999    'NOT STATED'
 /E15    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /E16    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /E17A   
 777    'UNIDENTIFIABLE'
 998    'DONT KNOW'
 999    'NOT STATED'
 /E18A   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /E18B   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /E18C  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /E18D  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /E18E   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /E18F  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /E19    
 1      'WORKING'
 2      'STUDYING'
 3      'FAMILY'
 4      'SOMETHING ELSE'
 7      'UNIDENTIFIABLE'
 /E18C1  
 10     'HOME WITH OLDR SIBLING,SCHL IN HOME,ETC'
 96     'OTHER'
 97     'DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 E11A   (98,99)
 /E14A  (777,999)
 /E15   (7,9)
 /E16   (7,9)
 /E17A  (777,998,999)
 /E18A  (9)
 /E18B  (9)
 /E18C  (9)
 /E18D  (9)
 /E18E  (9)
 /E18F  (9)
 /E19   (7)
 /E18C1 (98,99).
 
 SAVE OUTFILE 'spss.sys'. 
