SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88L/  NAME='/nccs88l.dat'/  LRECL=047.
DATA LIST FILE=NCCS88L/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 L10    0019-0019
 L11A   0020-0020
 L11B   0021-0021
 L11C   0022-0022
 L11D   0023-0023
 L11E   0024-0024
 L11F   0025-0025
 L11G   0026-0026
 L12    0027-0028
 L13    0029-0029
 L14    0030-0030
 L15    0031-0031
 L16A   0032-0032
 L16C1  0033-0034
 L16C2  0035-0036
 WEIGHT 0037-0045 (4)
 PROV   0046-0047.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION L - CARE IN HOME BY SPOUSE'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 L10    'CHILD IN CARE OF SPOUSE IN OWN HOME'
 L11A   'SUNDAY-IN CARE OF SPOUSE AT HOME'
 L11B   'MONDAY-IN CARE OF SPOUSE AT HOME'
 L11C   'TUESDAY-IN CARE OF SPOUSE AT HOME'
 L11D   'WEDNESDAY-IN CARE OF SPOUSE AT HOME'
 L11E   'THURSDAY-IN CARE OF SPOUSE AT HOME'
 L11F   'FRIDAY-IN CARE OF SPOUSE AT HOME'
 L11G   'SATURDAY-IN CARE OF SPOUSE AT HOME'
 L12    'HOURS IN CARE OF SPOUSE DURING REF WEEK'
 L13    'OTHER OF OWN CHILDREN IN CARE OF SPOUSE'
 L14    'MAIN ACT,WHILE CHILD IN CARE OF SPOUSE'
 L15    'FEEL ABOUT THIS CARE ARRANGEMENT'
 L16A   'WHAT ARE THESE RESERVATIONS'
 L16C1  'FIRST SET OF CODES FOR QUESTION L16A'
 L16C2  'SECOND SET OF CODES FOR QUESTION L16A'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'L'
 /PG_LINE      
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /L10    
 1      'YES'
 2      'NO'
 /L11A  
 1      'YES'
 2      'NO'
 /L11B  
 1      'YES'
 2      'NO'
 /L11C  
 1      'YES'
 2      'NO'
 /L11D   
 1      'YES'
 2      'NO'
 /L11E  
 1      'YES'
 2      'NO'
 /L11F 
 1      'YES'
 2      'NO'
 /L11G  
 1      'YES'
 2      'NO'
 /L12   
 77     'UNIDENTIFIABLE'
 /L13    
 1      'YES'
 2      'NO'
 3      'NO OTHER CHILDREN'
 9      'NOT STATED'
 /L14    
 1      'WORKING'
 2      'STUDYING'
 7      'UNIDENTIFIABLE'
 /L15    
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /L16A   
 1      'SAME AS FIRST CHILD'
 2      'OTHER - SPECIFY'
 9      'NOT STATED'
 /L16C1  
 01     'CONCERNS:FOR SPOUSE'
 96     'OTHER'
 97     'CANT SAY,DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 L16C2  
 01     'CONCERNS:FOR SPOUSE'
 96     'OTHER'
 97     'CANT SAY,DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 L12    (77)
 /L13   (9)
 /L14   (7)
 /L15   (9)
 /L16A  (9)
 /L16C1 (98,99)
 /L16C2 (98,99).


SAVE OUTFILE 'spss.sys'.
