SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88N/  NAME='nccs88n.dat' / LRECL=046.
DATA LIST FILE=NCCS88N
 / HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 PG_LINE        0014-0015
 AGE    0016-0017
 TARGET 0018-0018
 N10    0019-0019
 N11A   0020-0020
 N11B   0021-0021
 N11C   0022-0022
 N11D   0023-0023
 N11E   0024-0024
 N11F   0025-0025
 N11G   0026-0026
 N12    0027-0028
 N13    0029-0029
 N14    0030-0030
 N15A   0031-0031
 N15C1  0032-0033
 N15C2  0034-0035
 WEIGHT 0036-0044 (4)
 PROV   0045-0046.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION N - CHILD IN OWN CARE'
 PG_LINE        'PAGE LINE OF CHILD'
 AGE    'AGE OF CHILD'
 TARGET 'TARGET CHILD'
 N10    'CHILD IN OWN CARE'
 N11A   'SUNDAY-IN OWN CARE'
 N11B   'MONDAY-IN OWN CARE'
 N11C   'TUESDAY-IN OWN CARE'
 N11D   'WEDNESDAY-IN OWN CARE'
 N11E   'THURSDAY-IN OWN CARE'
 N11F   'FRIDAY-IN OWN CARE'
 N11G   'SATURDAY-IN OWN CARE'
 N12    'HOURS IN OWN CARE DURING REF WEEK'
 N13    'MAIN ACT,WHILE CHILD IN OWN CARE'
 N14    'FEEL ABOUT THIS CARE ARRANGEMENT'
 N15A   'WHAT ARE THESE RESERVATIONS'
 N15C1  'FIRST SET OF CODES FOR QUESTION N15A'
 N15C2  'SECOND SET OF CODES FOR QUESTION N15A'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'N'
 /PG_LINE      
 /AGE    
 00     'LESS THAN 1 YEAR OLD'
 01     '1 YEAR OLD'
 02     '2 YEARS OLD'
 03     '3 YEARS OLD'
 04     '4 YEARS OLD'
 05     '5 YEARS OLD'
 06     '6 YEARS OLD'
 07     '7 YEARS OLD'
 08     '8 YEARS OLD'
 09     '9 YEARS OLD'
 10     '10 YEARS OLD'
 11     '11 YEARS OLD'
 12     '12 YEARS OLD'
 /TARGET 
 1      'CHILD 1 IS TARGET CHILD'
 2      'CHILD 2 IS TARGET CHILD'
 3      'CHILD 3 IS TARGET CHILD'
 4      'CHILD 4 IS TARGET CHILD'
 /N10    
 1      'YES'
 2      'NO'
 /N11A  
 1      'YES'
 2      'NO'
 /N11B  
 1      'YES'
 2      'NO'
 /N11C  
 1      'YES'
 2      'NO'
 /N11D   
 1      'YES'
 2      'NO'
 /N11E  
 1      'YES'
 2      'NO'
 /N11F 
 1      'YES'
 2      'NO'
 /N11G  
 1      'YES'
 2      'NO'
 /N12   
 88     'UNIDENTIFIABLE'
 /N13    
 1      'WORKING'
 2      'STUDYING'
 7      'UNIDENTIFIABLE'
 /N14    
 1      'NO RESERVATIONS'
 2      'MINOR RESERVATIONS'
 3      'SOME IMPORTANT RESERVATIONS'
 4      'MAJOR RESERVATIONS'
 9      'NOT STATED'
 /N15A   
 1      'SAME AS FIRST CHILD'
 2      'OTHER - SPECIFY'
 9      'NOT STATED'
 /N15C1  
 01     'CONCERNS:ABOUT SAFETY'
 02     'WORRY,GENERAL CONCERN ABOUT CHILD'
 03     'CONCERNS RE:CHILD-CENTRED'
 96     'OTHER'
 97     'CANT SAY,DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /N15C2  
 01     'CONCERNS:ABOUT SAFETY'
 02     'WORRY,GENERAL CONCERN ABOUT CHILD'
 03     'CONCERNS RE:CHILD-CENTRED'
 96     'OTHER'
 97     'CANT SAY,DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 N12    (88)
 /N13   (7)
 /N14   (9)
 /N15A  (9)
 /N15C1 (98,99)
 /N15C2 (98,99).

SAVE OUTFILE 'spss.sav'.
