SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88P/  NAME='nccs88p.dat' /LRECL=087.
DATA LIST FILE=NCCS88P
 /  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 P001   0014-0014
 P002A  0015-0016
 P002B  0017-0018
 P002C  0019-0020
 P002D  0021-0022
 P002E  0023-0024
 P002F  0025-0026
 P002G  0027-0028
 P002H  0029-0030
 P002I  0031-0032
 P002J  0033-0034
 P002K  0035-0036
 P002L  0037-0038
 P002M  0039-0040
 P002N  0041-0042
 P002O  0043-0044
 P003A  0045-0045
 P004   0047-0048
 P005A  0049-0049
 P005B  0050-0050
 P005C  0051-0051
 P005D  0052-0052
 P005E  0053-0053
 P005F  0054-0054
 P005G  0055-0055
 P005H  0056-0056
 P005I  0057-0057
 P005J  0058-0058
 P006A  0059-0059
 P007   0060-0060
 P008   0061-0061
 P009A  0062-0062
 P009B  0063-0063
 P009C  0064-0064
 P009D  0065-0065
 P009E  0066-0066
 P009F  0067-0067
 P010   0068-0068
 P011   0069-0069
 P003C1 0070-0072
 P006C1 0073-0074
 P009C1 0075-0076
 WEIGHT 0077-0085 (4)
 PROV   0086-0087.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION P - CHILD CARE TENSION ISSUES'
 P001   'ANYONE ELSE LOOK AT CHILDREN WHILE WORK'
 P002A  'TENSION LEVEL-TOTAL HOURS WORK EACH WEEK'
 P002B  'TENSION LEVEL-WORK SCHEDULE'
 P002C  'TENSION LEVEL-HOURS SPOUSE,PARTNER WORKS'
 P002D  'TENSION LEVEL-SPOUSE,PARTNER SCHEDULE'
 P002E  'TENSION LEVEL-CHILD SAFETY,WELL BEING'
 P002F  'TENSION LEVEL-BALAN BETW WORK AND FAMILY'
 P002G  'TENSION LEVEL-GET TO WORK ON TIME'
 P002H  'TENSION LEVEL-JOB,CAREER HAMPERED BY FAM'
 P002I  'TENSION LEVEL-EMPLOYER INFLEXIBILITY'
 P002J  'TENSION LEVEL-ARRANG WITH SPOUS:PICK KIDS'
 P002K  'TENSION LEVEL-NOT ABLE TO TALK TO CHILD'
 P002L  'TENSION LEVEL-CARE ARRANG MAY BREAK DOWN'
 P002M  'TENSION LEVEL-SCHEDULING CHILD CARE'
 P002N  'TENSION LEVEL-MANAG COST OF HIGH QUA CARE'
 P002O  'TENSION LEVEL-TIRED,OVERLOAD-JOB'
 P003A  'OTHER FACTOR CAUSING TENSION'
 P004   'TENSION LEVEL-JUGGLING WRK,FAM,CHILD CARE'
 P005A  'HELP REDUCE TENSION-FLEX CHILD CARE PROV'
 P005B  'HELP REDUCE TENSION-FEELING FULFILLED'
 P005C  'REDUCE TENSION-CARE PROV SUPP AND ADVICE'
 P005D  'REDUCE TENSION-BACK UP CHILD CARE ARRANG'
 P005E  'REDUCE TENSION-PARTNR WHO SHARE CARE RESP'
 P005F  'REDUCE TENSION-OLDER CHILDREN HELP OUT'
 P005G  'REDUCE TENSION-STABLE ARRANG FOR CHILD'
 P005H  'REDUCE TENSION-CARE PROV LIGHT HOUSEKEEP'
 P005I  'REDUCE TENSION-CARE PROV CARE,CHILD SICK'
 P005J  'REDUCE TENSION-SUPPORTIVE EMPLOYER'
 P006A  'OTHER FACTOR THAT HELPS REDUCE TENSION'
 P007   'CONSIDERING OWN AND FAM NEEDS,PREFER TO'
 P008   'PREFER TO CHANGE SCHEDULE OF HOURS,WORK'
 P009A  'CHANGES-WORK ONLY DURING SCHOOL HOURS'
 P009B  'CHANGES-NOT WORK EVENINGS'
 P009C  'CHANGES-NOT WORK ON WEEK-ENDS'
 P009D  'CHANGES-CONSISTENT HOURS,NO CHANGE SHIFTS'
 P009E  'CHANGES-WORK NO MORE THAN 8 HRS PER SHIFT'
 P009F  'CHANGES-OTHER'
 P010   'DESIGNATED ADULT HAVE SPOUSE IN HOUSEHOLD'
 P011   'CONSIDER OWN AND FAM NEEDS PREFER SPOUSE'
 P003C1 'CODES FOR P003A'
 P006C1 'CODES FOR P006A'
 P009C1 'CODES FOR P009F'
 WEIGHT 'FINAL CHILD WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID
 /PG_LN_DA       
 /FAM_ID 
 /SEC    
 'P'
 /P001   
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002A  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002B  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002C 
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002D  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002E  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002F  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002G  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002H  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002I 
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002J  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002K  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002L  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002M  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002N  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P002O  
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P003A  
 1      'YES'
 2      'NO'
 /P004   
 00     'THIS STATEMENT NOT APPLICABLE'
 01     'NO TENSION'
 02
 03
 04
 05
 06
 07
 08
 09
 10     'A GREAT DEAL OF TENSION'
 99     'NOT STATED'
 /P005A  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005B  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005C  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005D  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005E  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005F 
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005G
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005H  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005I  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P005J  
 1      'YES'
 2      'NO'
 3      'STATEMENT NOT APPLICABLE'
 9      'NOT STATED'
 /P006A  
 1      'YES'
 2      'NO'
 /P007   
 1      'TO WORK FULL-TIME'
 2      'TO WORK PART-TIME'
 3      'NOT WORK AT A JOB OR BUSINESS'
 9      'NOT STATED'
 /P008   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /P009A  
 1      'YES'
 2      'NO'
 9      'P9 NOT STATED'
 /P009B  
 1      'YES'
 2      'NO'
 9      'P9 NOT STATED'
 /P009C  
 1      'YES'
 2      'NO'
 9      'P9 NOT STATED'
 /P009D  
 1      'YES'
 2      'NO'
 9      'P9 NOT STATED'
 /P009E  
 1      'YES'
 2      'NO'
 9      'P9 NOT STATED'
 /P009F  
 1      'YES'
 2      'NO'
 9      'P9 NOT STATED'
 /P010  
 1      'YES'
 2      'NO'
 /P011  
 1      'WORK FULL-TIME'
 2      'WORK PART-TIME'
 3      'NOT WORK AT A JOB OR BUSINESS'
 9      'NOT STATED'
 /P003C1 
 001    'FINANCIAL CONCERNS'
 006    'INCOME-RELATED WORK TENSIONS'
 013    'WORK SCHEDULING'
 023    'WORKPLACE STRESSES-TENSIONS'
 033    'CHILD PROBLEMS,DIFFICULTIES'
 040    'CHILD CARE NOT AVAILABLE'
 045    'FINDING AND ORCHESTRATING CHILD CARE'
 060    'TRANSPORTATION'
 080    'FAMILY HEALTH CONCERNS'
 081    'CHILD SICK'
 087    'FAMILY STRESSES'
 089    'FEEL WORRIED,ANXIOUS'
 100    'TIME & ENERGY DEMANDS OF MAINT HOUSEHOLD'
 101    'TIME-ENERG OF CHILD REARING & OTH FAM REL'
 103    'FAMILY DISSOLUTION,BLENDED FAM STRESSES'
 106    'BEING A SINGLE PARENT'
 125    'NOT ENOUGH TIME'
 140    'SCHOOL DEMANDS-CHILDRENS,DAS OR SPOUSES'
 996    'OTHER'
 997    'DONT KNOW'
 998    'UNCODABLE'
 999    'NOT STATED'
 /P006C1 
 10     'FLEXIBLE HOURS-GOOD WORK SCHEDULE'
 11     'PART-TIME,JOB-SHARING'
 14     'INCREASED FAMILY INCOME'
 19     'LEAVE,TIME-OFF,HOLIDAYS,WORK RELA SUPPORT'
 25     'TRANSPORTATION FACTORS'
 31     'CHEAP DAY CARE,SUBS CARE,GIVES RECEIPTS'
 34     'GOOD QUALITY CARE'
 40     'SUPPORT OF FAMILY,FAMILY COHESIVENESS'
 41     'CHILD FACTORS-RESPONS,AGE,HEALTHY,COMM'
 42     'SPOUSE-PARTNER SHARES CHILD CARE RESPONSI'
 44     'OTHER FAMILY SOCIAL SUPPORTS'
 50     'SUPPORT OF FRIENDS,SUPPORT GROUPS'
 51     'MAID-HOUSEKEEPING HELP'
 53     'RECREATION ACTIVITIES,EXERCISE,RELAX CRS'
 96     'OTHER'
 97     'DONT KNOW'
 98     'UNCODABLE'
 99     'NOT STATED'
 /P009C1
 01     'PREFER LESS,LIMITED WORK HOURS'
 02     'CHANGE SHED START,FIN EARLIER,SHORT LUNCH'
 03     'CHANGE SCHEDULE TO START,FINISH LATER'
 04     'WORK EVENINGS,NIGHTS,WEEKENDS ONLY'
 05     'WORK NORMAL DAY SHIFT'
 06     'SOME OTHER CHANGE IN WORK SCHEDULE'
 08     'FLEXIBLE HOURS'
 09     'WORK LONGER HOURS,FULL DAYS'
 96     'OTHER'
 98     'UNCODABLE'
 99     'NOT STATED'
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 P002A  (00,99)
 /P002B (00,99)
 /P002C (00,99)
 /P002D (00,99)
 /P002E (00,99)
 /P002F (00,99)
 /P002G (00,99)
 /P002H (00,99)
 /P002I (00,99)
 /P002J (00,99)
 /P002K (00,99)
 /P002L (00,99)
 /P002M (00,99)
 /P002N (00,99)
 /P002O (00,99)
 /P004  (00,99)
 /P005A (3,9)
 /P005B (3,9)
 /P005C (3,9)
 /P005D (3,9)
 /P005E (3,9)
 /P005F (3,9)
 /P005G (3,9)
 /P005H (3,9)
 /P005I (3,9)
 /P005J (3,9)
 /P007  (9)
 /P008  (9)
 /P009A (9)
 /P009B (9)
 /P009C (9)
 /P009D (9)
 /P009E (9)
 /P009F (9)
 /P011  (9)
 /P003C1        (998,999)
 /P006C1        (98,99)
 /P009C1        (98,99).

SAVE OUTFILE 'spss.sys'.

