SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88S/  NAME='nccs88s.dat'/  LRECL=058.
DATA LIST FILE=NCCS88S/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 S001   0014-0014
 S002   0015-0016
 S003   0017-0017
 S004   0018-0018
 S005   0019-0019
 S006   0020-0020
 S007   0021-0022
 S008   0023-0023
 S009   0024-0024
 S010   0025-0025
 S011   0026-0026
 S013A  0027-0028
 S013B  0029-0030
 S013C  0031-0032
 S013D  0033-0034
 S013E  0035-0036
 S013F  0037-0038
 TC_WGHT        0039-0047 (4)
 WEIGHT 0048-0056 (4)
 PROV   0057-0058.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION S - 12 MONTH WORK-STUDY PROGRAM'
 S001   'WORK AT JOB OR BUSI AT LEAST 1 MTH,REF YR'
 S002   'DURING YEAR,WEEKS WORK AT JOB OR BUSINESS'
 S003   'TYPE OF WORK'
 S004   'FULL-TIME STUDENT AT LEAST 1 MONTH,REF YR'
 S005   'DA HAVE SPOUSE LIVING IN HOUSEHOLD'
 S006   'SPOUSE WORK AT JOB AT LEAST 1 MTH,REF YR'
 S007   'WEEKS SPOUSE WORK AT JOB OR BUSINESS'
 S008   'SPOUSES WORK'
 S009   'SPOUSE,F-T STUDENT,AT LEAST 1 MTH,REF YR'
 S010   'INTERVIEWER CHECK ITEM'
 S011   'TURN DOWN JOB BECAUSE OF CHILD CARE'
 S013A  'PAST YEAR-WORK DAYS MISSED-CHILD WAS ILL'
 S013B  'PAST YR-WRK DAYS MISS-ARRANG FELL THROUGH'
 S013C  'PAST YEAR-LATE FOR WORK-CHILD WAS ILL'
 S013D  'PAST YR-LATE FOR WORK-ARRANG FELL THROUGH'
 S013E  'PAST YEAR-LEAVE EARLY-CHILD WAS ILL'
 S013F  'PAST YR-LEAVE EARLY-ARRANG FELL THROUGH'
 TC_WGHT        'FINAL WEIGHT FOR TARGET CHILD'
 WEIGHT 'FINAL DA WEIGHT'
 PROV   'PROVINCE'.


VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'S'
 /S001   
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 /S002   
 77     'UNIDENTIFIABLE'
 /S003   
 1      'ENTIRELY FULL-TIME'
 2      'ENTIRELY PART-TIME'
 3      'SOME OF EACH'
 7      'UNIDENTIFIABLE'
 /S004   
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 /S005   
 1      'YES'
 2      'NO'
 /S006   
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 /S007   
 77     'UNIDENTIFIABLE'
 /S008   
 1      'ENTIRELY FULL-TIME'
 2      'ENTIRELY PART-TIME'
 3      'SOME OF EACH'
 7      'UNIDENTIFIABLE'
 /S009   
 1      'YES'
 2      'NO'
 7      'UNIDENTIFIABLE'
 /S010   
 1      'YES IN S1'
 2      'YES IN S4'
 3      'OTHERWISE'
 /S011   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /S013A  
 /S013B  
 /S013C  
 /S013D 
 /S013E  
 /S013F  
 /TC_WGHT       
 /WEIGHT 
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 S001   (7)
 /S002  (77)
 /S003  (7)
 /S004  (7)
 /S006  (7)
 /S007  (77)
 /S008  (7)
 /S009  (7)
 /S011  (9).


SAVE OUTFILE 'spss.sys'.
