SET LENGHT=NONE WIDTH=80.
FILE HANDLE NCCS88V/  NAME='nccs88v.dat'/  LRECL=055.
DATA LIST FILE=NCCS88V/
 HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 V1     0014-0014
 V2     0015-0015
 V3A    0016-0016
 V3B    0017-0017
 V3C    0018-0018
 V3D    0019-0019
 V3E    0020-0020
 V3F    0021-0021
 V3G    0022-0022
 V3H    0023-0023
 V4     0024-0024
 V5     0025-0025
 V6     0026-0026
 V7A    0027-0027
 V7B    0028-0028
 V7C    0029-0029
 V7D    0030-0030
 V7E    0031-0031
 V7F    0032-0032
 V7G    0033-0033
 V7H    0034-0034
 V8     0035-0035
 V9A    0036-0036
 V9B    0037-0037
 V9C    0038-0038
 V9D    0039-0039
 V9E    0040-0040
 V9F    0041-0041
 V9G    0042-0042
 V9H    0043-0043
 V9I    0044-0044
 WEIGHT 0045-0053 (4)
 PROV   0054-0055.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION V - NEIGHBOURHOOD SUPPORT'
 V1     'SOMEONE CAN TURN TO FOR UNEXPECTED BABYSITTING'
 V2     'HOW MANY SUCH PEOPLE COULD YOU TURN TO'
 V3A    'FAMILY MEMBER LIVING IN HOUSEHOLD'
 V3B    'LIVE-IN CAREGIVER'
 V3C    'BOARDER OR OTHER PERSON LIVING IN HOUSEHOLD'
 V3D    'RELATIVE NOT LIVING IN HOUSEHOLD'
 V3E    'NEIGHBOUR'
 V3F    'FRIEND'
 V3G    'CHILD CARE GIVER NOT LIVING IN HOUSEHOLD'
 V3H    'OTHER TYPE OF PERSON THAN ABOVE'
 V4     'TIMES ASKED SOMEONE TO DO UNEXPEC BABYSIT'
 V5     'SOMEONE TURN TO-UNEXP BABYSIT-1 DAY OR 2'
 V6     'HOW MANY SUCH PEOPLE COULD YOU TURN TO'
 V7A    'FAMILY MEMBER LIVING IN HOUSEHOLD'
 V7B    'LIVE-IN CAREGIVER'
 V7C    'BOARDER OR OTHER PERSON LIVING IN HHOLD'
 V7D    'RELATIVE NOT LIVING IN HOUSEHOLD'
 V7E    'NEIGHBOUR'
 V7F    'FRIEND'
 V7G    'CHILD CARE GIVER NOT LIVING IN HOUSEHOLD'
 V7H    'OTHER TYPE OF PERSON THAN ABOVE'
 V8     'TIMES ASK TO DO UNEXP 1-2 DAYS BABYSIT'
 V9A    'NEIGHBOURHOOD-PLACE FOR CHILDREN TO PLAY'
 V9B    'NEIGHBOURHOOD-RECREATIONAL FACILITIES'
 V9C    'NEIGHBOURHOOD-OTHER CHILDREN TO PLAY WITH'
 V9D    'NEIGHBOURHOOD-PROGRAMS FOR CHILDREN'
 V9E    'NEIGHBOURHOOD-DROP-IN DAYCARE CENTRE'
 V9F    'NEIGHBOURHOOD-PLAY GROUP FOR CHILDREN'
 V9G    'NEIGHBOURHOOD-TOY-LENDING LIBRARY'
 V9H    'NEIGHBOURHOOD-PARENTING GROUPS'
 V9I    'NEIGHBOURHOOD-REFERRAL SERVICES'
 WEIGHT 'FINAL DA WEIGHT'
 PROV   'PROVINCE'.
 

VALUE LABELS  
 HH_ID  
 /PG_LN_DA      
 /FAM_ID 
 /SEC    
 'V'
 /V1   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V2     
 1      'YES'
 2      'NO'
 3      '3 OR MORE'
 9      'NOT STATED'
 /V3A    
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3B   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3C   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3D   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3E   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3F   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3G  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V3H   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V4     
 1      'NONE'
 2      '1 TIME'
 3      '2 TIMES'
 4      '3 TIMES'
 5      '4 TIMES'
 6      '5 TIMES OR MORE'
 9      'NOT STATED'
 /V5     
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V6   
 1      'ONE'
 2      'TWO'
 3      'THREE OR MORE'
 9      'NOT STATED'
 /V7A    
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7B  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7C   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7D  
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7E   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7F   
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7G    
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V7H
 1      'YES'
 2      'NO'
 9      'NOT STATED'
 /V8     
 1      'NONE'
 2      '1 TIME'
 3      '2 TIMES'
 4      '3 TIMES'
 5      '4 TIMES'
 6      '5 TIMES OR MORE'
 9      'NOT STATED'
 /V9A    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9B    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9C   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9D    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9E  
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9F   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9G   
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9H  
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /V9I    
 1      'YES'
 2      'NO'
 3      'DONT KNOW'
 /WEIGHT
 /PROV   
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.


MISSING VALUES
 V1     (9)
 /V2    (9)
 /V3A   (9)
 /V3B   (9)
 /V3C   (9)
 /V3D   (9)
 /V3E   (9)
 /V3F   (9)
 /V3G   (9)
 /V3H   (9)
 /V4    (9)
 /V5    (9)
 /V6    (9)
 /V7A   (9)
 /V7B   (9)
 /V7C   (9)
 /V7D   (9)
 /V7E   (9)
 /V7F   (9)
 /V7G   (9)
 /V7H   (9)
 /V8    (9).


SAVE OUTFILE 'spss.sys'.
