SET LENGTH=NONE SET WIDTH=80.
FILE HANDLE NCCS88W/  NAME='nccs88w.dat' /  LRECL=046.
DATA LIST FILE=NCCS88W
 /  HH_ID  0001-0008
 PG_LN_DA       0009-0010
 FAM_ID 0011-0011
 SEC    0012-0013 (A)
 W01A   0014-0015
 DAINCR 0016-0016
 W03A   0017-0017
 W03B   0018-0018
 W03C   0019-0019
 W04A   0020-0020
 W05A   0021-0022
 W06A   0023-0023
 W07A   0024-0024
 W08    0025-0025
 SPINCR 0026-0026
 W10A   0028-0028
 W10B   0029-0029
 W10C   0030-0030
 W11A   0031-0031
 W12A   0032-0033
 W13A   0034-0034
 W14A   0035-0035
 WEIGHT 0036-0044 (4)
 PROV   0045-0046.

VARIABLE LABELS
 HH_ID  'HOUSEHOLD IDENTIFICATION'
 PG_LN_DA       'PAGE LINE OF DA'
 FAM_ID 'FAMILY IDENTIFICATION CHARACTER'
 SEC    'SECTION W - DEMOGRAPHICS'
 W01A   'AMOUNT SPENT ON CHILDCARE-ALL CHILDREN-87'
 DAINCR 'DA 1987 TOTAL INCOME IN RANGES'
 W03A   'LANGUAGE FIRST SPEAK AT HOME IN CHILHOOD'
 W03B   'LANGUAGE FIRST SPEAK AT HOME IN CHILHOOD'
 W03C   'LANGUAGE FIRST SPEAK AT HOME IN CHILHOOD'
 W04A   'IN WHAT COUNTRY WERE YOU BORN'
 W05A   'YEAR FIRST IMMIGRATE TO CANADA'
 W06A   'COUNTRY WAS MOTHER BORN'
 W07A   'COUNTRY WAS FATHER BORN'
 W08    'SPOUSE LIVING IN HOUSEHOLD'
 SPINCR 'SPOUSES 1987 TOTAL INCOME IN RANGES'
 W10A   'LANGUAGE SPOUSE FIRST SPEAK AT HOME'
 W10B   'LANGUAGE SPOUSE FIRST SPEAK AT HOME'
 W10C   'LANGUAGE SPOUSE FIRST SPEAK AT HOME'
 W11A   'COUNTRY WAS SPOUSE BORN'
 W12A   'SPOUSE FIRST IMMIGRATE TO CANADA'
 W13A   'COUNTRY WAS SPOUSES MOTHER BORN'
 W14A   'COUNTRY WAS SPOUSES FATHER BORN'
 WEIGHT 'FINAL FAMILY WEIGHT'
 PROV   'PROVINCE'.

VALUE LABELS  
 HH_ID  
 /PG_LN_DA       
 /FAM_ID 
 /SEC    
 'W'
 /W01A   
 00     '$0'
 01     '$1-$999'
 02     '1,000-1,999'
 03     '2,000-2,999'
 04     '3,000-3,999'
 05     '4,000-4,999'
 06     '5,000-5,999'
 07     '6,000-6,999'
 08     '7,000-7,999'
 09     '8,000-8,999'
 10     '9,000-9,999'
 11     '10,000-10,000'
 12     '11,000 +'
 77     'UNIDENTIFIABLE'
 /DAINCR
 1      '$10,000 OR LESS'
 2      '$10,001-$20,000'
 3      '20,001-30,000'
 4      '30,001-40,000'
 5      '40,001-50,000'
 6      '50,001 +'
 7      'UNIDENTIFIABLE'
 /W03A   
 1      'ENGLISH'
 2      'NOT ENGLISH'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W03B   
 1      'FRENCH'
 2      'NOT FRENCH'
 3      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W03C   
 1      'OTHER'
 2      'NOT OTHER'
 3      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W04A   
 1      'CANADA'
 2      'COUNTRY OUTSIDE CANADA'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W05A   
 00     'UNIDENTIFIABLE'
 98     'CANADIAN CITIZEN BY BIRTH'
 99     'NOT STATED'
 /W06A   
 1      'CANADA'
 2      'COUNTRY OUTSIDE CANADA'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W07A   
 1      'CANADA'
 2      'COUNTRY OUTSIDE CANADA'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W08   
 1      'YES'
 2      'NO'
 /SPINCR 
 1      '$10,000 OR LESS'
 2      '$10,001-$20,000'
 3      '20,001-30,000'
 4      '30,001-40,000'
 5      '40,001-50,000'
 6      '50,001 +'
 7      'UNIDENTIFIABLE'
 /W10A   
 1      'ENGLISH'
 2      'NOT ENGLISH'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W10B   
 1      'FRENCH'
 2      'NOT FRENCH'
 3      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W10C   
 1      'OTHER'
 2      'NOT OTHER'
 3      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W11A   
 1      'CANADA'
 2      'COUNTRY OUTSIDE CANADA'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W12A   
 00     'UNIDENTIFIABLE'
 98     'CANADIAN CITIZEN BY BIRTH'
 99     'NOT STATED'
 /W13A   
 1      'CANADA'
 2      'COUNTRY OUTSIDE CANADA'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /W14A   
 1      'CANADA'
 2      'COUNTRY OUTSIDE CANADA'
 7      'UNIDENTIFIABLE'
 9      'NOT STATED'
 /WEIGHT 
 /PROV  
 10     'NEWFOUNDLAND'
 11     'PRINCE EDWARD ISLAND'
 12     'NOVA SCOTIA'
 13     'NEW BRUNSWICK'
 24     'QUEBEC'
 35     'ONTARIO'
 46     'MANITOBA'
 47     'SASKATCHEWAN'
 48     'ALBERTA'
 59     'BRITISH COLUMBIA'.

MISSING VALUES
 W01A   (77)
 /DAINCR        (7)
 /W03A  (7,9)
 /W03B  (7,9)
 /W03C  (7,9)
 /W04A  (7,9)
 /W05A  (00,98,99)
 /W06A  (7,9)
 /W07A  (7,9)
 /SPINCR        (7)
 /W10A  (7,9)
 /W10B  (7,9)
 /W10C  (7,9)
 /W11A  (7,9)
 /W12A  (00,98,99)
 /W13A  (7,9)
 /W14A  (7,9).

SAVE OUTFILE 'spss.sys'.